vercel/turborepo 软件分析报告

基础信息

项目名称:vercel/turborepo

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1746644636098662400/1746644636136411136

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
follow-redirects 输入验证不恰当 MPS-2023-5153 CVE-2023-26159 高危
ZEIT Next.js 安全漏洞 MPS-cl5v-ayrn CVE-2023-46298 高危
SSH协议前缀截断攻击(Terrapin攻击) 安全相关信息的截断 MPS-nv0f-qtib CVE-2023-48795 中危
PostCSS 安全漏洞 注入 MPS-y3tx-jzms CVE-2023-44270 中危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
follow-redirects 1.15.3 1.15.4 间接依赖 强烈建议修复
golang.org/x/crypto v0.14.0 0.17.0 间接依赖 建议修复
semver 7.3.8 7.5.2 间接依赖 可选修复
semver 6.3.1 7.5.2 间接依赖 可选修复
semver 7.3.2 7.5.2 间接依赖 可选修复
semver 5.7.2 7.5.2 间接依赖 可选修复
next 13.3.4 13.4.20-canary.13 间接依赖 可选修复
postcss 8.4.14 8.4.31 间接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
MIT 1326
BSD-3-Clause 54
ISC 114
Apache-2.0 50
0BSD 3
MPL-2.0 22
ODC-By-1.0 1
BSD-2-Clause 37
Python-2.0 1
CC-BY-4.0 5
WTFPL 1
BSD 1
Unlicense 4

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
type-fest 0.7.1 间接依赖 npm
stackframe 1.3.4 间接依赖 npm
@types/semver 7.5.6 间接依赖 npm
istanbul-lib-coverage 3.2.2 间接依赖 npm
@graphql-typed-document-node/core 3.2.0 间接依赖 npm
electron-to-chromium 1.4.595 间接依赖 npm
@jest/environment 29.7.0 间接依赖 npm
@babel/traverse 7.23.7 间接依赖 npm
is-arrayish 0.2.1 间接依赖 npm
eslint-plugin-turbo 1.11.3 间接依赖 npm
@babel/core 7.23.7 直接依赖 npm
commondir 1.0.1 间接依赖 npm
object.values 1.1.7 间接依赖 npm
@expo/osascript 2.0.33 间接依赖 npm
title-case 2.1.1 间接依赖 npm
expo-modules-core 1.5.12 间接依赖 npm
postcss-normalize-unicode 5.1.1 间接依赖 npm
github.com/grpc-ecosystem/go-grpc-middleware v1.3.0 直接依赖 go
jest-runtime 29.7.0 间接依赖 npm
github.com/mattn/go-isatty v0.0.14 直接依赖 go
yallist 3.1.1 间接依赖 npm
webpack-manifest-plugin 4.1.1 间接依赖 npm
http-proxy-middleware 2.0.6 间接依赖 npm
github.com/rivo/uniseg v0.2.0 间接依赖 go
tslib 1.14.1 间接依赖 npm
minizlib 2.1.2 间接依赖 npm
bplist-creator 0.1.0 间接依赖 npm
github.com/mitchellh/cli v1.1.5 直接依赖 go
pirates 4.0.6 间接依赖 npm
serialize-javascript 6.0.1 间接依赖 npm
read-pkg-up 7.0.1 间接依赖 npm
@gar/promisify 1.1.3 间接依赖 npm
language-tags 1.0.9 间接依赖 npm
github.com/pyr-sh/dag v1.0.0 直接依赖 go
ora 4.1.1 间接依赖 npm
uuid 7.0.3 间接依赖 npm
github.com/mitchellh/copystructure v1.0.0 间接依赖 go
error-stack-parser 2.1.4 间接依赖 npm
@bcoe/v8-coverage 0.2.3 间接依赖 npm
@babel/plugin-transform-spread 7.23.3 间接依赖 npm
eol 0.9.1 间接依赖 npm
binary-extensions 2.2.0 间接依赖 npm
@esbuild/darwin-x64 0.19.7 直接依赖 npm
@react-native-community/cli-types 12.3.0 间接依赖 npm
finalhandler 1.2.0 间接依赖 npm
globby 12.2.0 间接依赖 npm
@babel/plugin-syntax-import-assertions 7.23.3 间接依赖 npm
tslib 2.6.2 间接依赖 npm
ajv 6.12.6 间接依赖 npm
json-parse-even-better-errors 2.3.1 间接依赖 npm
convert-source-map 2.0.0 间接依赖 npm
@nodelib/fs.scandir 2.1.5 间接依赖 npm
retry 0.13.1 间接依赖 npm
which-module 2.0.1 间接依赖 npm
@types/stack-utils 2.0.3 间接依赖 npm
rimraf 2.7.1 间接依赖 npm
ipaddr.js 2.1.0 间接依赖 npm
github.com/armon/go-radix v1.0.0 间接依赖 go
eslint-plugin-jest 27.6.0 间接依赖 npm
github.com/mitchellh/reflectwalk v1.0.1 间接依赖 go
p-map 2.1.0 间接依赖 npm
@babel/plugin-syntax-numeric-separator 7.10.4 间接依赖 npm
@babel/plugin-transform-optional-chaining 7.23.4 间接依赖 npm
gopkg.in/yaml.v3 v3.0.1 间接依赖 go
doctrine 2.1.0 间接依赖 npm
@next/swc-win32-x64-msvc 13.3.4 间接依赖 npm
@expo/webpack-config 19.0.0 直接依赖 npm
queue 6.0.2 间接依赖 npm
language-subtag-registry 0.3.22 间接依赖 npm
jest-get-type 29.6.3 间接依赖 npm
github.com/imdario/mergo v0.3.11 间接依赖 go
available-typed-arrays 1.0.5 间接依赖 npm
ora 3.4.0 间接依赖 npm
is-core-module 2.13.1 间接依赖 npm
safe-array-concat 1.0.1 间接依赖 npm
reusify 1.0.4 间接依赖 npm
@babel/plugin-transform-typescript 7.23.4 间接依赖 npm
locate-path 6.0.0 间接依赖 npm
find-up 3.0.0 间接依赖 npm
websocket-extensions 0.1.4 间接依赖 npm
nanoid 3.3.7 间接依赖 npm
@babel/generator 7.23.4 间接依赖 npm
webpack-sources 3.2.3 间接依赖 npm
github.com/briandowns/spinner v1.18.1 直接依赖 go
pac-resolver 7.0.0 间接依赖 npm
github.com/pkg/errors v0.9.1 直接依赖 go
@types/body-parser 1.19.5 直接依赖 npm
bl 4.1.0 间接依赖 npm
argparse 2.0.1 间接依赖 npm
queue-microtask 1.2.3 间接依赖 npm
minipass-collect 1.0.2 间接依赖 npm
yaml 1.10.2 间接依赖 npm
eslint-import-resolver-typescript 3.6.1 间接依赖 npm
function-bind https://registry.npmjs.org/function-bind/-/function-bind-1.1.1.tgz 间接依赖 npm
ms 2.0.0 间接依赖 npm
jest-leak-detector 29.7.0 间接依赖 npm
is-path-inside 2.1.0 间接依赖 npm
jest-matcher-utils 29.7.0 间接依赖 npm
@react-native-community/cli-platform-android 12.3.0 间接依赖 npm
eslint-plugin-turbo file:../.. 直接依赖 npm
github.com/shopspring/decimal v1.2.0 间接依赖 go
@babel/plugin-syntax-async-generators 7.8.4 间接依赖 npm
qs 6.11.2 间接依赖 npm
is-negative-zero 2.0.2 间接依赖 npm
parseurl 1.3.3 间接依赖 npm
clone 1.0.4 间接依赖 npm
forwarded 0.2.0 间接依赖 npm
@esbuild/android-arm 0.19.7 直接依赖 npm
@babel/helper-create-regexp-features-plugin 7.22.15 间接依赖 npm
prisma 5.7.1 直接依赖 npm
hermes-profile-transformer 0.0.6 间接依赖 npm
locate-path 5.0.0 间接依赖 npm
@esbuild/android-x64 0.19.11 直接依赖 npm
@babel/plugin-transform-react-jsx-self 7.23.3 间接依赖 npm
is-buffer 1.1.6 间接依赖 npm
vlq 1.0.1 间接依赖 npm
eslint-plugin-jsx-a11y 6.8.0 间接依赖 npm
@jridgewell/gen-mapping 0.3.3 间接依赖 npm
@jest/globals 29.7.0 间接依赖 npm
a file:apps/a 直接依赖 npm
lodash.memoize 4.1.2 间接依赖 npm
is-typed-array 1.1.12 间接依赖 npm
source-map 0.7.4 间接依赖 npm
regexp-tree 0.1.27 间接依赖 npm
slice-ansi 2.1.0 间接依赖 npm
@types/prop-types 15.7.5 间接依赖 npm
cssesc 3.0.0 间接依赖 npm
os-homedir 1.0.2 间接依赖 npm
postcss-calc 8.2.4 间接依赖 npm
expo-modules-autolinking 1.5.1 间接依赖 npm
clone 2.1.2 间接依赖 npm
@cspotcode/source-map-support 0.8.1 间接依赖 npm
schema-utils 4.2.0 间接依赖 npm
async 1.5.2 间接依赖 npm
postcss-modules-local-by-default 4.0.3 间接依赖 npm
react-dom 18.2.0 直接依赖 npm
crypto-random-string 1.0.0 间接依赖 npm
detect-libc 1.0.3 间接依赖 npm
@types/glob 7.2.0 间接依赖 npm
yargs 17.7.2 间接依赖 npm
wonka 6.3.4 间接依赖 npm
@babel/compat-data 7.23.3 间接依赖 npm
dir-glob 3.0.1 间接依赖 npm
@sideway/address 4.1.4 间接依赖 npm
has-symbols https://registry.npmjs.org/has-symbols/-/has-symbols-1.0.3.tgz 间接依赖 npm
@microsoft/tsdoc-config 0.16.2 间接依赖 npm
merge2 1.4.1 间接依赖 npm
flow-parser 0.222.0 间接依赖 npm
prettier 3.1.1 直接依赖 npm
@typescript-eslint/typescript-estree 6.12.0 间接依赖 npm
flow-enums-runtime 0.0.6 间接依赖 npm
@next/swc-win32-arm64-msvc 13.3.4 间接依赖 npm
espree 9.6.1 间接依赖 npm
css-select 4.3.0 间接依赖 npm
dns-packet 5.6.1 间接依赖 npm
@babel/plugin-syntax-jsx 7.23.3 间接依赖 npm
minimatch 5.1.6 间接依赖 npm
@types/eslint 8.44.7 间接依赖 npm
hosted-git-info 3.0.8 间接依赖 npm
@babel/plugin-transform-dotall-regex 7.23.3 间接依赖 npm
stylehacks 5.1.1 间接依赖 npm
@types/react 18.2.46 直接依赖 npm
foreground-child 3.1.1 间接依赖 npm
@tsconfig/node12 1.0.11 间接依赖 npm
@babel/plugin-transform-unicode-regex 7.23.3 间接依赖 npm
@vercel/style-guide 5.1.0 直接依赖 npm
@babel/plugin-transform-react-display-name 7.23.3 间接依赖 npm
string.prototype.trimstart 1.0.7 间接依赖 npm
jest-worker 29.7.0 间接依赖 npm
bs-logger 0.2.6 间接依赖 npm
github.com/google/go-cmp v0.5.8 间接依赖 go
@urql/core 2.3.6 间接依赖 npm
is-glob 2.0.1 间接依赖 npm
log-symbols 4.1.0 间接依赖 npm
react-is 18.2.0 间接依赖 npm
eslint-scope 7.2.2 间接依赖 npm
@react-native/js-polyfills 0.73.1 间接依赖 npm
es-to-primitive 1.2.1 间接依赖 npm
add-keys file:apps/add-keys 直接依赖 npm
@expo/image-utils 0.3.23 间接依赖 npm
lightningcss-linux-x64-musl 1.19.0 直接依赖 npm
@babel/plugin-transform-modules-systemjs 7.23.3 间接依赖 npm
supports-preserve-symlinks-flag 1.0.0 间接依赖 npm
jest-message-util 29.7.0 间接依赖 npm
bundle-require 4.0.2 间接依赖 npm
cli-cursor 2.1.0 间接依赖 npm
@babel/plugin-transform-reserved-words 7.23.3 间接依赖 npm
source-map 0.6.1 直接依赖 npm
github.com/hashicorp/go-hclog v1.2.1 直接依赖 go
statuses 2.0.1 间接依赖 npm
@jridgewell/source-map 0.3.5 间接依赖 npm
github.com/cenkalti/backoff/v4 v4.1.3 直接依赖 go
lower-case-first 1.0.2 间接依赖 npm
@babel/plugin-transform-property-literals 7.23.3 间接依赖 npm
terminal-link 2.1.1 间接依赖 npm
blueimp-md5 2.19.0 间接依赖 npm
eslint-plugin-playwright 0.16.0 间接依赖 npm
@babel/plugin-transform-logical-assignment-operators 7.23.4 间接依赖 npm
hyphenate-style-name 1.0.4 间接依赖 npm
@react-native/babel-preset 0.74.0 间接依赖 npm
serve-index 1.9.1 间接依赖 npm
@react-native-community/cli-debugger-ui 12.3.0 间接依赖 npm
@webassemblyjs/helper-wasm-bytecode 1.11.6 间接依赖 npm
multicast-dns 7.2.5 间接依赖 npm
y18n 5.0.8 间接依赖 npm
cssnano-preset-default 5.2.14 间接依赖 npm
lightningcss-win32-x64-msvc 1.19.0 直接依赖 npm
jest-docblock 29.7.0 间接依赖 npm
resolve 1.7.1 间接依赖 npm
emoji-regex 9.2.2 间接依赖 npm
node-abort-controller 3.1.1 间接依赖 npm
array.prototype.flatmap 1.3.2 间接依赖 npm
media-typer 0.3.0 间接依赖 npm
metro-file-map 0.80.3 间接依赖 npm
logkitty 0.7.1 间接依赖 npm
requires-port 1.0.0 间接依赖 npm
@rollup/rollup-android-arm64 4.5.2 直接依赖 npm
lru-cache 7.18.3 间接依赖 npm
@hapi/hoek 9.3.0 间接依赖 npm
regenerator-runtime 0.14.0 间接依赖 npm
postcss-normalize-positions 5.1.1 间接依赖 npm
css-loader 6.8.1 间接依赖 npm
define-lazy-prop 3.0.0 间接依赖 npm
strip-json-comments 3.1.1 间接依赖 npm
webpack-dev-middleware 5.3.3 间接依赖 npm
babel-preset-jest 29.6.3 间接依赖 npm
rimraf 5.0.5 直接依赖 npm
github.com/posener/complete v1.2.3 间接依赖 go
@tootallnate/quickjs-emscripten 0.23.0 间接依赖 npm
globby 11.1.0 间接依赖 npm
on-finished 2.3.0 间接依赖 npm
@babel/plugin-transform-destructuring 7.23.3 间接依赖 npm
minimatch 9.0.3 间接依赖 npm
dequal 2.0.3 间接依赖 npm
p-limit 3.1.0 间接依赖 npm
postcss-minify-font-values 5.1.0 间接依赖 npm
npm-run-path 4.0.1 间接依赖 npm
@turbo/workspaces 1.11.3 间接依赖 npm
escodegen 2.1.0 间接依赖 npm
@react-native/normalize-colors 0.73.2 间接依赖 npm
regexp.prototype.flags 1.5.0 间接依赖 npm
@babel/code-frame 7.23.5 间接依赖 npm
ts-api-utils 1.0.3 间接依赖 npm
is-wsl 2.2.0 间接依赖 npm
buffer-alloc-unsafe 1.1.0 间接依赖 npm
data-uri-to-buffer 6.0.1 间接依赖 npm
selfsigned 2.4.1 间接依赖 npm
golang.org/x/sys v0.13.0 直接依赖 go
commander 2.20.3 间接依赖 npm
import-fresh 3.3.0 间接依赖 npm
log-symbols 3.0.0 间接依赖 npm
resolve-cwd 3.0.0 间接依赖 npm
postcss-normalize-url 5.1.0 间接依赖 npm
@expo/devcert 1.1.0 间接依赖 npm
resolve-from 3.0.0 间接依赖 npm
ncp 2.0.0 间接依赖 npm
caniuse-lite 1.0.30001565 间接依赖 npm
@pkgr/utils 2.4.2 间接依赖 npm
node-plop 0.26.3 间接依赖 npm
@babel/helper-member-expression-to-functions 7.23.0 间接依赖 npm
@esbuild/sunos-x64 0.19.11 直接依赖 npm
any-promise 1.3.0 间接依赖 npm
mime 2.6.0 间接依赖 npm
@react-native-community/cli 12.3.0 间接依赖 npm
reselect 4.1.8 间接依赖 npm
get-stream 4.1.0 间接依赖 npm
@types/inquirer 6.5.0 间接依赖 npm
escape-html 1.0.3 间接依赖 npm
postcss-selector-parser 6.0.13 间接依赖 npm
send 0.18.0 间接依赖 npm
minimalistic-assert 1.0.1 间接依赖 npm
@isaacs/cliui 8.0.2 间接依赖 npm
@babel/plugin-proposal-decorators 7.23.3 间接依赖 npm
pinkie 2.0.4 间接依赖 npm
deep-extend 0.6.0 间接依赖 npm
@react-native/virtualized-lists 0.73.4 间接依赖 npm
temp-dir 2.0.0 间接依赖 npm
@babel/plugin-transform-async-to-generator 7.23.3 间接依赖 npm
cross-spawn 7.0.3 间接依赖 npm
@webassemblyjs/floating-point-hex-parser 1.11.6 间接依赖 npm
tar 6.2.0 间接依赖 npm
google.golang.org/protobuf v1.28.0 直接依赖 go
strip-ansi 7.1.0 间接依赖 npm
axe-core 4.7.0 间接依赖 npm
hermes-estree 0.15.0 间接依赖 npm
@types/node 20.10.6 直接依赖 npm
@babel/plugin-syntax-bigint 7.8.3 间接依赖 npm
@types/normalize-package-data 2.4.4 间接依赖 npm
smart-buffer 4.2.0 间接依赖 npm
loader-runner 4.3.0 间接依赖 npm
deep-is 0.1.4 间接依赖 npm
hexoid 1.0.0 间接依赖 npm
ui file:packages/ui 间接依赖 npm
basic-ftp 5.0.3 间接依赖 npm
set-function-length 1.1.1 间接依赖 npm
acorn-import-assertions 1.9.0 间接依赖 npm
lightningcss-linux-arm64-gnu 1.19.0 直接依赖 npm
@types/babel__core 7.20.5 间接依赖 npm
@babel/helpers 7.23.7 间接依赖 npm
cookie 0.5.0 间接依赖 npm
camel-case 4.1.2 间接依赖 npm
postcss-discard-duplicates 5.1.0 间接依赖 npm
@babel/plugin-syntax-logical-assignment-operators 7.10.4 间接依赖 npm
commander 8.3.0 间接依赖 npm
lru-cache 5.1.1 间接依赖 npm
@babel/helper-module-imports 7.22.15 间接依赖 npm
restore-cursor 3.1.0 间接依赖 npm
header-case 1.0.1 间接依赖 npm
@babel/plugin-transform-class-properties 7.23.3 间接依赖 npm
object.fromentries 2.0.7 间接依赖 npm
write-file-atomic 4.0.2 间接依赖 npm
ajv-keywords 5.1.0 间接依赖 npm
babel-plugin-polyfill-regenerator 0.5.3 间接依赖 npm
supports-color 7.2.0 间接依赖 npm
array-union 2.1.0 间接依赖 npm
fs-extra 10.1.0 间接依赖 npm
@babel/plugin-proposal-optional-chaining 7.21.0 间接依赖 npm
@babel/helper-remap-async-to-generator 7.22.20 间接依赖 npm
@esbuild/linux-arm64 0.19.7 直接依赖 npm
ansi-regex 5.0.1 间接依赖 npm
@babel/plugin-transform-flow-strip-types 7.23.3 间接依赖 npm
b file:apps/b 直接依赖 npm
@babel/plugin-syntax-import-attributes 7.23.3 间接依赖 npm
slash 4.0.0 间接依赖 npm
body-parser 1.20.1 间接依赖 npm
chalk 2.4.2 间接依赖 npm
supertest 6.3.3 直接依赖 npm
@jest/source-map 29.6.3 间接依赖 npm
@jest/reporters 29.7.0 间接依赖 npm
gensync 1.0.0-beta.2 间接依赖 npm
github.com/Masterminds/sprig/v3 v3.2.1 间接依赖 go
which 1.3.1 间接依赖 npm
fsevents 2.3.3 直接依赖 npm
nanoid 3.3.6 间接依赖 npm
makeerror 1.0.12 间接依赖 npm
html-webpack-plugin 5.5.3 间接依赖 npm
human-signals 2.1.0 间接依赖 npm
has-property-descriptors 1.0.0 间接依赖 npm
esrecurse 4.3.0 间接依赖 npm
cookiejar 2.1.4 间接依赖 npm
gotest.tools/v3 v3.3.0 直接依赖 go
@babel/plugin-transform-function-name 7.23.3 间接依赖 npm
@expo/package-manager 1.1.2 间接依赖 npm
@jridgewell/resolve-uri 3.1.0 间接依赖 npm
log-symbols 2.2.0 间接依赖 npm
dayjs 1.11.10 间接依赖 npm
@nodelib/fs.walk 1.2.8 间接依赖 npm
@webassemblyjs/wast-printer 1.11.6 间接依赖 npm
chardet 0.7.0 间接依赖 npm
caniuse-lite 1.0.30001482 间接依赖 npm
@esbuild/android-arm64 0.19.11 直接依赖 npm
babel-plugin-module-resolver 5.0.0 间接依赖 npm
@babel/plugin-transform-parameters 7.23.3 间接依赖 npm
open 6.4.0 间接依赖 npm
postcss-value-parser 4.2.0 间接依赖 npm
@typescript-eslint/typescript-estree 5.62.0 间接依赖 npm
ts-interface-checker 0.1.13 间接依赖 npm
rimraf 2.4.5 间接依赖 npm
lodash.get 4.4.2 间接依赖 npm
@nodelib/fs.stat 2.0.5 间接依赖 npm
postcss-minify-params 5.1.4 间接依赖 npm
to-regex-range 5.0.1 间接依赖 npm
wbuf 1.7.3 间接依赖 npm
@types/jest 29.5.11 直接依赖 npm
clean-regexp 1.0.0 间接依赖 npm
@types/eslint 8.56.1 直接依赖 npm
streamsearch 1.1.0 间接依赖 npm
nocache 3.0.4 间接依赖 npm
type-fest 0.12.0 间接依赖 npm
node-html-parser 5.4.2 间接依赖 npm
function.prototype.name 1.1.5 间接依赖 npm
ast-types-flow 0.0.8 间接依赖 npm
@types/send 0.17.4 间接依赖 npm
encodeurl 1.0.2 间接依赖 npm
aggregate-error 3.1.0 间接依赖 npm
@rollup/rollup-darwin-arm64 4.5.2 直接依赖 npm
spdy 4.0.2 间接依赖 npm
typed-array-buffer 1.0.0 间接依赖 npm
get-symbol-description 1.0.0 间接依赖 npm
require-main-filename 2.0.0 间接依赖 npm
@babel/plugin-proposal-class-properties 7.18.6 间接依赖 npm
glob 10.3.10 间接依赖 npm
pretty-error 4.0.0 间接依赖 npm
normalize-path 3.0.0 间接依赖 npm
acorn-walk 8.3.0 间接依赖 npm
json5 1.0.2 间接依赖 npm
on-headers 1.0.2 间接依赖 npm
@babel/plugin-transform-optional-catch-binding 7.23.4 间接依赖 npm
is-valid-path 0.1.1 间接依赖 npm
restore-cursor 2.0.0 间接依赖 npm
buffer-alloc 1.2.0 间接依赖 npm
react-is 17.0.2 间接依赖 npm
@babel/plugin-transform-unicode-sets-regex 7.23.3 间接依赖 npm
@babel/plugin-syntax-private-property-in-object 7.14.5 间接依赖 npm
@expo/config-plugins 7.2.5 间接依赖 npm
rollup 4.5.2 间接依赖 npm
joi 17.11.0 间接依赖 npm
@babel/helper-validator-option 7.22.15 间接依赖 npm
escape-string-regexp 4.0.0 间接依赖 npm
@types/yargs 15.0.19 间接依赖 npm
fbemitter 3.0.0 间接依赖 npm
type-fest 0.3.1 间接依赖 npm
camelcase 6.3.0 间接依赖 npm
@babel/plugin-transform-runtime 7.23.4 间接依赖 npm
@types/tinycolor2 1.4.6 间接依赖 npm
color-name 1.1.4 间接依赖 npm
form-data 4.0.0 间接依赖 npm
@webassemblyjs/helper-wasm-section 1.11.6 间接依赖 npm
is-path-in-cwd 2.1.0 间接依赖 npm
array.prototype.flat 1.3.1 间接依赖 npm
ip 1.1.8 间接依赖 npm
safe-buffer 5.1.2 间接依赖 npm
prettier-plugin-packagejson 2.4.6 间接依赖 npm
readdirp 3.6.0 间接依赖 npm
micromatch 4.0.5 间接依赖 npm
@babel/plugin-transform-block-scoping 7.23.4 间接依赖 npm
stack-utils 2.0.6 间接依赖 npm
structured-headers 0.4.1 间接依赖 npm
lightningcss 1.19.0 间接依赖 npm
@types/http-proxy 1.17.14 间接依赖 npm
minipass 3.1.6 间接依赖 npm
cac 6.7.14 间接依赖 npm
@babel/plugin-transform-template-literals 7.23.3 间接依赖 npm
jest-changed-files 29.7.0 间接依赖 npm
@istanbuljs/schema 0.1.3 间接依赖 npm
is-plain-obj 3.0.0 间接依赖 npm
xmlbuilder 14.0.0 间接依赖 npm
@expo/prebuild-config 6.2.6 间接依赖 npm
fast-levenshtein 2.0.6 间接依赖 npm
snake-case 2.1.0 间接依赖 npm
github.com/sabhiram/go-gitignore v0.0.0-20201211210132-54b8a0bf510f 直接依赖 go
inherits 2.0.3 间接依赖 npm
string.prototype.matchall 4.0.8 间接依赖 npm
dot-case 3.0.4 间接依赖 npm
@babel/plugin-syntax-flow 7.23.3 间接依赖 npm
npm-package-arg 7.0.0 间接依赖 npm
tinycolor2 1.6.0 间接依赖 npm
@babel/helper-string-parser 7.23.4 间接依赖 npm
rimraf 3.0.2 间接依赖 npm
@babel/plugin-transform-for-of 7.23.3 间接依赖 npm
postcss-modules-extract-imports 3.0.0 间接依赖 npm
@babel/plugin-syntax-export-default-from 7.23.3 间接依赖 npm
@expo/config 8.1.2 间接依赖 npm
create-jest 29.7.0 间接依赖 npm
rc 1.2.8 间接依赖 npm
strip-ansi 5.2.0 间接依赖 npm
undici-types 5.26.5 间接依赖 npm
mime-db 1.52.0 间接依赖 npm
handle-thing 2.0.1 间接依赖 npm
is-generator-fn 2.1.0 间接依赖 npm
aria-query 5.3.0 间接依赖 npm
strip-bom 3.0.0 间接依赖 npm
@webassemblyjs/ieee754 1.11.6 间接依赖 npm
detect-newline 3.1.0 间接依赖 npm
@esbuild/aix-ppc64 0.19.11 直接依赖 npm
terser-webpack-plugin 5.3.9 间接依赖 npm
jsesc 3.0.2 间接依赖 npm
ts-node 10.9.1 间接依赖 npm
prelude-ls 1.2.1 间接依赖 npm
ast-types 0.13.4 间接依赖 npm
color-convert 2.0.1 间接依赖 npm
@jest/types 26.6.2 间接依赖 npm
eslint-plugin-eslint-comments 3.2.0 间接依赖 npm
node-int64 0.4.0 间接依赖 npm
denodeify 1.2.1 间接依赖 npm
github.com/Masterminds/semver/v3 v3.1.1 间接依赖 go
expect 29.7.0 间接依赖 npm
camelcase 5.3.1 间接依赖 npm
capnproto.org/go/capnp/v3 v3.0.0-alpha-29 直接依赖 go
@babel/parser 7.23.4 间接依赖 npm
@hapi/topo 5.1.0 间接依赖 npm
@expo/rudder-sdk-node 1.1.1 间接依赖 npm
command-exists 1.2.9 间接依赖 npm
external-editor 3.1.0 间接依赖 npm
pluralize 8.0.0 间接依赖 npm
@turbo/gen 1.11.3 直接依赖 npm
glob 6.0.4 间接依赖 npm
path-is-inside 1.0.2 间接依赖 npm
collect-v8-coverage 1.0.2 间接依赖 npm
find-up 5.0.0 间接依赖 npm
@react-native/debugger-frontend 0.73.3 间接依赖 npm
@types/react-native 0.73.0 直接依赖 npm
lightningcss-linux-arm64-musl 1.19.0 直接依赖 npm
buffer 5.7.1 间接依赖 npm
ci-info 2.0.0 间接依赖 npm
eslint-visitor-keys 3.4.3 间接依赖 npm
fb-watchman 2.0.2 间接依赖 npm
bytes 3.1.2 间接依赖 npm
min-indent 1.0.1 间接依赖 npm
webpack-sources 2.3.1 间接依赖 npm
define-lazy-prop 2.0.0 间接依赖 npm
copy-webpack-plugin 10.2.4 间接依赖 npm
ob1 0.80.3 间接依赖 npm
bser 2.1.1 间接依赖 npm
@next/swc-darwin-arm64 13.3.4 间接依赖 npm
set-blocking 2.0.0 间接依赖 npm
expo-asset 8.10.1 间接依赖 npm
@typescript-eslint/eslint-plugin 6.17.0 直接依赖 npm
slugify 1.6.6 间接依赖 npm
@expo/metro-config 0.10.7 间接依赖 npm
qrcode-terminal 0.11.0 间接依赖 npm
qs 6.11.0 间接依赖 npm
@esbuild/win32-arm64 0.19.7 直接依赖 npm
thunky 1.1.0 间接依赖 npm
node-releases 2.0.14 间接依赖 npm
domhandler 4.3.1 间接依赖 npm
@types/connect 3.4.38 间接依赖 npm
tsutils 3.21.0 间接依赖 npm
source-map 0.8.0-beta.0 间接依赖 npm
diff 4.0.2 间接依赖 npm
is-shared-array-buffer 1.0.2 间接依赖 npm
resolve 1.19.0 间接依赖 npm
glob 5.0.15 间接依赖 npm
del 6.1.1 间接依赖 npm
defaults 1.0.4 间接依赖 npm
@npmcli/fs 1.1.1 间接依赖 npm
eslint-module-utils 2.8.0 间接依赖 npm
test-exclude 6.0.0 间接依赖 npm
es-module-lexer 1.4.1 间接依赖 npm
nopt 1.0.10 间接依赖 npm
lru-cache 10.1.0 间接依赖 npm
@babel/plugin-transform-async-generator-functions 7.23.4 间接依赖 npm
onetime 2.0.1 间接依赖 npm
is-interactive 1.0.0 间接依赖 npm
unbox-primitive 1.0.2 间接依赖 npm
@babel/runtime 7.23.4 间接依赖 npm
@types/methods 1.1.4 间接依赖 npm
@sideway/formula 3.0.1 间接依赖 npm
regexp.prototype.flags 1.5.1 间接依赖 npm
cross-spawn 6.0.5 间接依赖 npm
undefsafe 2.0.5 间接依赖 npm
ms 2.1.3 间接依赖 npm
chalk 3.0.0 间接依赖 npm
string-length 4.0.2 间接依赖 npm
@babel/highlight 7.23.4 间接依赖 npm
@babel/helper-replace-supers 7.22.20 间接依赖 npm
array.prototype.flat 1.3.2 间接依赖 npm
cosmiconfig 5.2.1 间接依赖 npm
ajv-formats 2.1.1 间接依赖 npm
@pkgr/utils 2.4.0 间接依赖 npm
strip-final-newline 2.0.0 间接依赖 npm
@babel/plugin-transform-numeric-separator 7.23.4 间接依赖 npm
buffer-fill 1.0.0 间接依赖 npm
validate-npm-package-license 3.0.4 间接依赖 npm
upper-case-first 1.1.2 间接依赖 npm
shallow-clone 3.0.1 间接依赖 npm
vary 1.1.2 间接依赖 npm
http-errors 2.0.0 间接依赖 npm
find-cache-dir 3.3.2 间接依赖 npm
typed-array-byte-offset 1.0.0 间接依赖 npm
@babel/helper-validator-identifier 7.22.20 间接依赖 npm
wrap-ansi 8.1.0 间接依赖 npm
ipaddr.js 1.9.1 间接依赖 npm
es-set-tostringtag 2.0.2 间接依赖 npm
@babel/plugin-syntax-class-properties 7.12.13 间接依赖 npm
@xmldom/xmldom 0.8.10 间接依赖 npm
get-intrinsic 1.2.2 间接依赖 npm
cross-fetch 3.1.8 间接依赖 npm
prop-types 15.8.1 间接依赖 npm
@types/bonjour 3.5.13 间接依赖 npm
get-caller-file 2.0.5 间接依赖 npm
@babel/plugin-syntax-dynamic-import 7.8.3 间接依赖 npm
globby 2.1.0 直接依赖 npm
css-what 6.1.0 间接依赖 npm
string_decoder 1.3.0 间接依赖 npm
@next/swc-win32-ia32-msvc 14.0.4 直接依赖 npm
resolve-from 5.0.0 间接依赖 npm
iconv-lite 0.6.3 间接依赖 npm
has 1.0.3 间接依赖 npm
upper-case 1.1.3 间接依赖 npm
type-fest 0.20.2 间接依赖 npm
http-errors 1.6.3 间接依赖 npm
kind-of 6.0.3 间接依赖 npm
istanbul-lib-instrument 6.0.1 间接依赖 npm
dom-serializer 1.4.1 间接依赖 npm
semver 5.7.2 间接依赖 npm
@esbuild/win32-x64 0.19.7 直接依赖 npm
glob 8.1.0 间接依赖 npm
postcss-merge-rules 5.1.4 间接依赖 npm
object.entries 1.1.6 间接依赖 npm
decamelize 1.2.0 间接依赖 npm
loose-envify 1.4.0 间接依赖 npm
normalize-url 6.1.0 间接依赖 npm
lodash.debounce 4.0.8 间接依赖 npm
path-exists 4.0.0 间接依赖 npm
walker 1.0.8 间接依赖 npm
@esbuild/android-arm64 0.19.7 直接依赖 npm
turbo-darwin-arm64 1.11.3 直接依赖 npm
css-minimizer-webpack-plugin 3.4.1 间接依赖 npm
react 18.2.0 直接依赖 npm
@jridgewell/trace-mapping 0.3.9 间接依赖 npm
@react-native-community/cli-config 12.3.0 间接依赖 npm
esprima 4.0.1 间接依赖 npm
readable-stream 3.6.2 间接依赖 npm
tmp 0.0.33 间接依赖 npm
signal-exit 3.0.7 间接依赖 npm
@webassemblyjs/helper-buffer 1.11.6 间接依赖 npm
@rushstack/eslint-patch 1.5.1 间接依赖 npm
@babel/plugin-transform-arrow-functions 7.23.3 间接依赖 npm
string.prototype.trimend 1.0.7 间接依赖 npm
@esbuild/android-x64 0.19.7 直接依赖 npm
string_decoder 1.1.1 间接依赖 npm
github.com/bgentry/speakeasy v0.1.0 直接依赖 go
clean-webpack-plugin 4.0.0 间接依赖 npm
ora 5.4.1 间接依赖 npm
@react-native/dev-middleware 0.73.6 间接依赖 npm
indent-string 4.0.0 间接依赖 npm
get-port 3.2.0 间接依赖 npm
jimp-compact 0.16.1 间接依赖 npm
@expo/code-signing-certificates 0.0.5 间接依赖 npm
esutils 2.0.3 间接依赖 npm
camel-case 3.0.0 间接依赖 npm
proxy-addr 2.0.7 间接依赖 npm
require-directory 2.1.1 间接依赖 npm
react-native 0.73.1 直接依赖 npm
find-up 4.1.0 间接依赖 npm
flow-parser 0.206.0 间接依赖 npm
node-stream-zip 1.15.0 间接依赖 npm
@jest/console 29.7.0 间接依赖 npm
@esbuild/linux-x64 0.19.7 直接依赖 npm
ansi-escapes 4.3.2 间接依赖 npm
@next/eslint-plugin-next 14.0.4 直接依赖 npm
@react-native-community/cli-platform-ios 12.3.0 间接依赖 npm
content-type 1.0.5 间接依赖 npm
https-proxy-agent 5.0.1 间接依赖 npm
lower-case 1.1.4 间接依赖 npm
pify 2.3.0 间接依赖 npm
entities 2.2.0 间接依赖 npm
parse-json 5.2.0 间接依赖 npm
anymatch 3.1.3 间接依赖 npm
@babel/helper-simple-access 7.22.5 间接依赖 npm
@next/env 14.0.4 间接依赖 npm
expo-pwa 0.0.127 间接依赖 npm
whatwg-url 7.1.0 间接依赖 npm
@babel/plugin-proposal-export-default-from 7.23.3 间接依赖 npm
@babel/plugin-syntax-import-meta 7.10.4 间接依赖 npm
parse-json 4.0.0 间接依赖 npm
github.com/hashicorp/errwrap v1.1.0 间接依赖 go
array.prototype.flatmap 1.3.1 间接依赖 npm
postcss-unique-selectors 5.1.1 间接依赖 npm
make-error 1.3.6 间接依赖 npm
internal-slot 1.0.6 间接依赖 npm
@esbuild/darwin-arm64 0.19.7 直接依赖 npm
serialize-error 2.1.0 间接依赖 npm
pac-proxy-agent 7.0.1 间接依赖 npm
@jest/fake-timers 29.7.0 间接依赖 npm
@next/swc-win32-arm64-msvc 14.0.4 直接依赖 npm
nth-check 2.1.1 间接依赖 npm
@typescript-eslint/scope-manager 6.12.0 间接依赖 npm
jest-resolve 29.7.0 间接依赖 npm
@next/swc-linux-arm64-gnu 13.3.4 间接依赖 npm
tsconfig-paths 3.14.2 间接依赖 npm
@babel/helper-split-export-declaration 7.22.6 间接依赖 npm
@babel/helper-validator-option 7.23.5 间接依赖 npm
boolbase 1.0.0 间接依赖 npm
watchpack 2.4.0 间接依赖 npm
dezalgo 1.0.4 间接依赖 npm
@esbuild/freebsd-arm64 0.19.7 直接依赖 npm
@babel/plugin-transform-classes 7.23.3 间接依赖 npm
fast-xml-parser 4.3.2 间接依赖 npm
@react-native/community-cli-plugin 0.73.11 间接依赖 npm
http-proxy 1.18.1 间接依赖 npm
lighthouse-logger 1.4.2 间接依赖 npm
is-upper-case 1.1.2 间接依赖 npm
minipass 5.0.0 间接依赖 npm
@expo/spawn-async 1.5.0 间接依赖 npm
@babel/code-frame 7.23.4 间接依赖 npm
@babel/helper-create-class-features-plugin 7.22.15 间接依赖 npm
@next/env 13.3.4 间接依赖 npm
graphql-tag 2.12.6 间接依赖 npm
balanced-match 1.0.2 间接依赖 npm
chrome-trace-event 1.0.3 间接依赖 npm
babel-plugin-react-native-web 0.19.10 直接依赖 npm
onetime 5.1.2 间接依赖 npm
deprecated-react-native-prop-types 5.0.0 间接依赖 npm
github.com/mattn/go-runewidth v0.0.13 间接依赖 go
@babel/plugin-transform-modules-commonjs 7.23.3 间接依赖 npm
postcss 8.4.31 间接依赖 npm
shebang-regex 1.0.0 间接依赖 npm
zenhack.net/go/util v0.0.0-20230414204917-531d38494cf5 间接依赖 go
@typescript-eslint/utils 5.62.0 间接依赖 npm
proxy-agent 6.3.1 间接依赖 npm
postcss-ordered-values 5.1.3 间接依赖 npm
domelementtype 2.3.0 间接依赖 npm
@babel/plugin-transform-export-namespace-from 7.23.4 间接依赖 npm
chokidar 3.5.3 间接依赖 npm
setimmediate 1.0.5 间接依赖 npm
tslib 2.5.0 间接依赖 npm
agent-base 6.0.2 间接依赖 npm
compressible 2.0.18 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
golang.org/x/net v0.17.0 间接依赖 go
@webassemblyjs/leb128 1.11.6 间接依赖 npm
@babel/plugin-transform-block-scoped-functions 7.23.3 间接依赖 npm
electron-to-chromium 1.4.593 间接依赖 npm
ansi-styles 3.2.1 间接依赖 npm
@types/ws 8.5.10 间接依赖 npm
kleur 3.0.3 间接依赖 npm
@react-native/normalize-color 2.1.0 间接依赖 npm
@rollup/rollup-linux-arm64-musl 4.5.2 直接依赖 npm
globalthis 1.0.3 间接依赖 npm
color-name 1.1.3 间接依赖 npm
mime-types 2.1.35 间接依赖 npm
function-bind 1.1.2 间接依赖 npm
turbo-darwin-64 1.5.6 直接依赖 npm
@typescript-eslint/type-utils 6.17.0 间接依赖 npm
cacache 15.3.0 间接依赖 npm
postcss-modules-scope 3.0.0 间接依赖 npm
@babel/plugin-transform-literals 7.23.3 间接依赖 npm
connect-history-api-fallback 2.0.0 间接依赖 npm
enhanced-resolve 5.15.0 间接依赖 npm
eslint-plugin-react 7.33.2 间接依赖 npm
@xmldom/xmldom 0.7.13 间接依赖 npm
array-includes 3.1.7 间接依赖 npm
progress 2.0.3 间接依赖 npm
@jest/test-sequencer 29.7.0 间接依赖 npm
tsx 4.7.0 直接依赖 npm
@pkgjs/parseargs 0.11.0 直接依赖 npm
sort-package-json 2.6.0 间接依赖 npm
@esbuild/linux-loong64 0.19.11 直接依赖 npm
temp 0.8.4 间接依赖 npm
js-tokens 4.0.0 间接依赖 npm
github.com/pmezard/go-difflib v1.0.0 间接依赖 go
eslint 8.56.0 直接依赖 npm
babel-preset-expo 9.5.2 间接依赖 npm
osenv 0.1.5 间接依赖 npm
ajv-keywords 3.5.2 间接依赖 npm
p-map 3.0.0 间接依赖 npm
color-convert 1.9.3 间接依赖 npm
exit 0.1.2 间接依赖 npm
fbjs-css-vars 1.0.2 间接依赖 npm
cjs-module-lexer 1.2.3 间接依赖 npm
source-map-support 0.5.13 间接依赖 npm
postcss-normalize-display-values 5.1.0 间接依赖 npm
swap-case 1.1.2 间接依赖 npm
jest-diff 29.7.0 间接依赖 npm
sudo-prompt 9.1.1 间接依赖 npm
@typescript-eslint/types 5.62.0 间接依赖 npm
@prisma/fetch-engine 5.7.1 间接依赖 npm
core-js-pure 3.33.3 间接依赖 npm
@urql/core 4.2.0 间接依赖 npm
cliui 6.0.0 间接依赖 npm
@babel/plugin-proposal-async-generator-functions 7.20.7 间接依赖 npm
@esbuild/linux-ia32 0.19.7 直接依赖 npm
p-map 4.0.0 间接依赖 npm
lilconfig 2.1.0 间接依赖 npm
@0no-co/graphql.web 1.0.4 间接依赖 npm
select-hose 2.0.0 间接依赖 npm
yocto-queue 0.1.0 间接依赖 npm
@babel/plugin-bugfix-v8-static-class-fields-redefine-readonly 7.23.3 间接依赖 npm
es-set-tostringtag 2.0.1 间接依赖 npm
cli-width 3.0.0 间接依赖 npm
http-parser-js 0.5.8 间接依赖 npm
is-unicode-supported 0.1.0 间接依赖 npm
define-properties 1.2.1 间接依赖 npm
requireg 0.2.2 间接依赖 npm
jackspeak 2.3.6 间接依赖 npm
@esbuild/win32-ia32 0.19.7 直接依赖 npm
html-entities 2.4.0 间接依赖 npm
eslint-import-resolver-alias 1.1.2 间接依赖 npm
array-uniq 1.0.3 间接依赖 npm
object-assign 3.0.0 间接依赖 npm
p-retry 4.6.2 间接依赖 npm
validate-npm-package-name 3.0.0 间接依赖 npm
gradient-string 2.0.2 间接依赖 npm
fast-glob 3.2.12 间接依赖 npm
postcss-convert-values 5.1.3 间接依赖 npm
@prisma/engines-version 5.7.1-1.0ca5ccbcfa6bdc81c003cf549abe4269f59c41e5 间接依赖 npm
turbo 1.11.3 直接依赖 npm
form-data 3.0.1 间接依赖 npm
express 4.18.2 直接依赖 npm
@babel/helper-annotate-as-pure 7.22.5 间接依赖 npm
@esbuild/linux-x64 0.19.11 直接依赖 npm
cssnano 5.1.15 间接依赖 npm
github.com/karrick/godirwalk v1.16.1 直接依赖 go
get-uri 6.0.2 间接依赖 npm
asynckit 0.4.0 间接依赖 npm
glob-to-regexp 0.4.1 间接依赖 npm
abort-controller 3.0.0 间接依赖 npm
tmpl 1.0.5 间接依赖 npm
@babel/plugin-transform-react-jsx 7.23.4 间接依赖 npm
strip-ansi 6.0.1 间接依赖 npm
@jest/create-cache-key-function 29.7.0 间接依赖 npm
string-width 5.1.2 间接依赖 npm
@react-native/codegen 0.73.2 间接依赖 npm
charenc 0.0.2 间接依赖 npm
function-bind 1.1.1 直接依赖 npm
join-component 1.1.0 间接依赖 npm
@babel/helper-function-name 7.23.0 间接依赖 npm
abab 2.0.6 间接依赖 npm
glob 7.1.6 间接依赖 npm
tinygradient 1.1.5 间接依赖 npm
@eslint-community/eslint-utils 4.4.0 间接依赖 npm
mkdirp 1.0.4 间接依赖 npm
at-least-node 1.0.0 间接依赖 npm
@jridgewell/trace-mapping 0.3.18 间接依赖 npm
postcss-reduce-initial 5.1.2 间接依赖 npm
iconv-lite 0.4.24 间接依赖 npm
esbuild 0.19.7 间接依赖 npm
@babel/helper-hoist-variables 7.22.5 间接依赖 npm
internal-ip 4.3.0 间接依赖 npm
fs-extra 8.1.0 间接依赖 npm
is-builtin-module 3.2.1 间接依赖 npm
github.com/spf13/pflag v1.0.5 间接依赖 go
turbo-windows-64 1.11.3 直接依赖 npm
shell-quote 1.8.1 间接依赖 npm
inflight 1.0.6 间接依赖 npm
@expo/vector-icons 13.0.0 间接依赖 npm
@babel/register 7.22.15 间接依赖 npm
@next/swc-linux-arm64-gnu 14.0.4 直接依赖 npm
destroy 1.2.0 间接依赖 npm
@jest/expect-utils 29.7.0 间接依赖 npm
html-minifier-terser 6.1.0 间接依赖 npm
github.com/deckarep/golang-set v1.8.0 直接依赖 go
bplist-parser 0.3.1 间接依赖 npm
babel-preset-fbjs 3.4.0 间接依赖 npm
os-tmpdir 1.0.2 间接依赖 npm
node-releases 2.0.13 间接依赖 npm
@expo/sdk-runtime-versions 1.0.0 间接依赖 npm
@react-native/assets-registry 0.73.1 间接依赖 npm
v8-to-istanbul 9.2.0 间接依赖 npm
next 14.0.4 直接依赖 npm
@rollup/rollup-darwin-x64 4.5.2 直接依赖 npm
jsc-android 250231.0.0 间接依赖 npm
@babel/helpers 7.23.4 间接依赖 npm
setprototypeof 1.2.0 间接依赖 npm
pify 4.0.1 间接依赖 npm
postcss-minify-gradients 5.1.1 间接依赖 npm
cookie-signature 1.0.6 间接依赖 npm
@typescript-eslint/types 6.17.0 间接依赖 npm
react-devtools-core 4.28.5 间接依赖 npm
rimraf 2.6.3 间接依赖 npm
raw-body 2.5.2 间接依赖 npm
@esbuild/darwin-arm64 0.19.11 直接依赖 npm
@types/retry 0.12.0 间接依赖 npm
has-symbols 1.0.3 直接依赖 npm
depd 1.1.2 间接依赖 npm
invariant 2.2.4 间接依赖 npm
ssri 8.0.1 间接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
clean-stack 2.2.0 间接依赖 npm
events 3.3.0 间接依赖 npm
del 5.1.0 间接依赖 npm
type-is 1.6.18 间接依赖 npm
source-map-js 1.0.2 间接依赖 npm
once 1.4.0 间接依赖 npm
@esbuild/freebsd-x64 0.19.7 直接依赖 npm
resolve.exports 2.0.2 间接依赖 npm
@types/html-minifier-terser 6.1.0 间接依赖 npm
webpack 5.89.0 间接依赖 npm
@webassemblyjs/wasm-parser 1.11.6 间接依赖 npm
git-hooks-list 3.1.0 间接依赖 npm
password-prompt 1.1.3 间接依赖 npm
commander 2.20.0 间接依赖 npm
commander 10.0.1 间接依赖 npm
path-key 2.0.1 间接依赖 npm
semver 7.5.4 间接依赖 npm
bonjour-service 1.1.1 间接依赖 npm
semver 6.3.1 间接依赖 npm
object.fromentries 2.0.6 间接依赖 npm
which-typed-array 1.1.9 间接依赖 npm
@babel/plugin-transform-private-methods 7.23.3 间接依赖 npm
uri-js 4.4.1 间接依赖 npm
big.js 5.2.2 间接依赖 npm
array-union 3.0.1 间接依赖 npm
terser 5.24.0 间接依赖 npm
globby 13.2.2 间接依赖 npm
fast-loops 1.1.3 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
regenerator-transform 0.15.2 间接依赖 npm
@typescript-eslint/visitor-keys 5.62.0 间接依赖 npm
webpack-dev-server 4.15.1 间接依赖 npm
function.prototype.name 1.1.6 间接依赖 npm
react-native-web 0.19.10 直接依赖 npm
globals 13.23.0 间接依赖 npm
execa 5.1.1 间接依赖 npm
optionator 0.9.3 间接依赖 npm
crypto-random-string 2.0.0 间接依赖 npm
metro-cache-key 0.80.3 间接依赖 npm
detect-indent 7.0.1 间接依赖 npm
expo-application 5.3.1 间接依赖 npm
isarray 1.0.0 间接依赖 npm
jscodeshift 0.14.0 间接依赖 npm
@typescript-eslint/types 6.12.0 间接依赖 npm
p-finally 1.0.0 间接依赖 npm
@babel/plugin-transform-unicode-property-regex 7.23.3 间接依赖 npm
wonka 4.0.15 间接依赖 npm
anser 1.4.10 间接依赖 npm
crypt 0.0.2 间接依赖 npm
ansi-html-community 0.0.8 间接依赖 npm
turbo-linux-64 1.11.3 直接依赖 npm
get-stream 6.0.1 间接依赖 npm
@esbuild/openbsd-x64 0.19.7 直接依赖 npm
signal-exit 4.1.0 间接依赖 npm
jest-mock 29.7.0 间接依赖 npm
@types/istanbul-reports 3.0.4 间接依赖 npm
@prisma/engines 5.7.1 间接依赖 npm
flatted 3.2.7 间接依赖 npm
punycode 2.3.0 间接依赖 npm
uglify-js 3.17.4 直接依赖 npm
methods 1.1.2 间接依赖 npm
import-fresh 2.0.0 间接依赖 npm
depd 2.0.0 间接依赖 npm
jsonfile 4.0.0 间接依赖 npm
is-typed-array 1.1.10 间接依赖 npm
strip-ansi-cjs 6.0.1 间接依赖 npm
unique-string 2.0.0 间接依赖 npm
envinfo 7.11.0 间接依赖 npm
@typescript-eslint/visitor-keys 6.17.0 间接依赖 npm
metro-source-map 0.80.3 间接依赖 npm
get-package-type 0.1.0 间接依赖 npm
google.golang.org/grpc v1.46.2 直接依赖 go
ansi-styles 6.2.1 间接依赖 npm
babel-jest 29.7.0 间接依赖 npm
sucrase 3.34.0 间接依赖 npm
babel-plugin-polyfill-corejs3 0.8.6 间接依赖 npm
@rollup/rollup-android-arm-eabi 4.5.2 直接依赖 npm
chrome-launcher 0.15.2 间接依赖 npm
@types/scheduler 0.16.3 间接依赖 npm
eslint-config-next 14.0.4 直接依赖 npm
http-proxy-agent 7.0.0 间接依赖 npm
char-regex 1.0.2 间接依赖 npm
fast-glob 3.3.2 间接依赖 npm
@rollup/rollup-linux-x64-gnu 4.5.2 直接依赖 npm
serialize-error 6.0.0 间接依赖 npm
@prisma/debug 5.7.1 间接依赖 npm
@types/mime 3.0.4 间接依赖 npm
universalify 0.1.2 间接依赖 npm
ansi-styles 5.2.0 间接依赖 npm
@webassemblyjs/wasm-gen 1.11.6 间接依赖 npm
electron-to-chromium 1.4.622 间接依赖 npm
@babel/preset-modules 0.1.6-no-external-plugins 间接依赖 npm
readline 1.3.0 间接依赖 npm
body-parser 1.20.2 直接依赖 npm
@types/express-serve-static-core 4.17.41 间接依赖 npm
has-bigints 1.0.2 间接依赖 npm
github.com/schollz/progressbar/v3 v3.9.0 直接依赖 go
netmask 2.0.2 间接依赖 npm
through 2.3.8 间接依赖 npm
metro-minify-terser 0.80.3 间接依赖 npm
@esbuild/linux-arm 0.19.11 直接依赖 npm
@types/node-forge 1.3.10 间接依赖 npm
base64-js 1.5.1 间接依赖 npm
traverse 0.6.7 间接依赖 npm
@babel/generator 7.23.6 间接依赖 npm
@react-native-community/cli-tools 12.3.0 间接依赖 npm
babel-preset-current-node-syntax 1.0.1 间接依赖 npm
memoize-one 6.0.0 间接依赖 npm
registry-url 3.1.0 间接依赖 npm
globby 10.0.2 间接依赖 npm
md5hex 1.0.0 间接依赖 npm
resolve-pkg-maps 1.0.0 间接依赖 npm
web file:apps/web 直接依赖 npm
jsc-safe-url 0.2.4 间接依赖 npm
@babel/helper-define-polyfill-provider 0.4.3 间接依赖 npm
finalhandler 1.1.2 间接依赖 npm
shebang-command 2.0.0 间接依赖 npm
github.com/mitchellh/mapstructure v1.5.0 直接依赖 go
inquirer 8.2.6 间接依赖 npm
@types/supertest 6.0.2 直接依赖 npm
js-yaml 3.14.1 间接依赖 npm
read-pkg 5.2.0 间接依赖 npm
@esbuild/win32-ia32 0.19.11 直接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
@babel/plugin-transform-new-target 7.23.3 间接依赖 npm
combined-stream 1.0.8 间接依赖 npm
cors 2.8.5 直接依赖 npm
@babel/plugin-transform-exponentiation-operator 7.23.3 间接依赖 npm
turbo-windows-arm64 1.5.6 直接依赖 npm
@babel/template 7.22.15 间接依赖 npm
@babel/plugin-transform-typeof-symbol 7.23.3 间接依赖 npm
istanbul-reports 3.1.6 间接依赖 npm
yn 3.1.1 间接依赖 npm
@types/scheduler 0.16.8 间接依赖 npm
strip-indent 3.0.0 间接依赖 npm
@babel/helper-compilation-targets 7.22.15 间接依赖 npm
write-file-atomic 2.4.3 间接依赖 npm
esbuild-register 3.5.0 直接依赖 npm
electron-to-chromium 1.4.590 间接依赖 npm
@isaacs/ttlcache 1.4.1 间接依赖 npm
find-yarn-workspace-root 2.0.0 间接依赖 npm
pkg-dir 4.2.0 间接依赖 npm
@typescript-eslint/scope-manager 5.62.0 间接依赖 npm
arg 4.1.3 间接依赖 npm
ignore-by-default 1.0.1 间接依赖 npm
run-parallel 1.2.0 间接依赖 npm
freeport-async 2.0.0 间接依赖 npm
@babel/plugin-syntax-optional-chaining 7.8.3 间接依赖 npm
locate-path 3.0.0 间接依赖 npm
isexe 2.0.0 间接依赖 npm
tapable 2.2.1 间接依赖 npm
is-symbol 1.0.4 间接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
errorhandler 1.5.1 间接依赖 npm
diff-sequences 29.6.3 间接依赖 npm
@types/babel__template 7.4.4 间接依赖 npm
@xtuc/ieee754 1.2.0 间接依赖 npm
@rollup/rollup-win32-ia32-msvc 4.5.2 直接依赖 npm
schema-utils 3.3.0 间接依赖 npm
default-gateway 4.2.0 间接依赖 npm
string-width 4.2.3 间接依赖 npm
@expo/dev-server 0.5.5 间接依赖 npm
@esbuild/linux-s390x 0.19.11 直接依赖 npm
lodash.merge 4.6.2 间接依赖 npm
graphemer 1.4.0 间接依赖 npm
@eslint-community/regexpp 4.10.0 间接依赖 npm
@types/eslint-scope 3.7.7 间接依赖 npm
@babel/helper-optimise-call-expression 7.22.5 间接依赖 npm
type-detect 4.0.8 间接依赖 npm
object.entries 1.1.7 间接依赖 npm
@types/superagent 8.1.1 间接依赖 npm
@sinclair/typebox 0.27.8 间接依赖 npm
golang.org/x/text v0.13.0 间接依赖 go
github.com/google/uuid v1.3.0 直接依赖 go
jest-pnp-resolver 1.2.3 间接依赖 npm
chalk 4.1.2 间接依赖 npm
array-includes 3.1.6 间接依赖 npm
es-shim-unscopables 1.0.0 间接依赖 npm
resolve 2.0.0-next.5 间接依赖 npm
make-dir 4.0.0 间接依赖 npm
@types/connect-history-api-fallback 1.5.4 间接依赖 npm
@webassemblyjs/helper-api-error 1.11.6 间接依赖 npm
@nicolo-ribaudo/eslint-scope-5-internals 5.1.1-v1 间接依赖 npm
@expo/plist 0.0.20 间接依赖 npm
connect 3.7.0 间接依赖 npm
@types/json-schema 7.0.15 间接依赖 npm
callsites 3.1.0 间接依赖 npm
supports-color 5.5.0 间接依赖 npm
xmlbuilder 15.1.1 间接依赖 npm
string-width-cjs 4.2.3 间接依赖 npm
pngjs 3.4.0 间接依赖 npm
wcwidth 1.0.1 间接依赖 npm
internal-slot 1.0.5 间接依赖 npm
statuses 1.5.0 间接依赖 npm
client-only 0.0.1 间接依赖 npm
is-glob 4.0.3 间接依赖 npm
fs-extra 9.1.0 间接依赖 npm
ansi-regex 4.1.1 间接依赖 npm
proxy-from-env 1.1.0 间接依赖 npm
@types/express 4.17.21 直接依赖 npm
cli-cursor 3.1.0 间接依赖 npm
param-case 2.1.1 间接依赖 npm
env-editor 0.4.2 间接依赖 npm
postcss-colormin 5.3.1 间接依赖 npm
abbrev 1.1.1 间接依赖 npm
github.com/Masterminds/semver v1.5.0 直接依赖 go
@webassemblyjs/helper-numbers 1.11.6 间接依赖 npm
omit-keys file:apps/omit-keys 直接依赖 npm
@esbuild/linux-mips64el 0.19.7 直接依赖 npm
ieee754 1.2.1 间接依赖 npm
big-integer 1.6.52 间接依赖 npm
@rollup/rollup-linux-x64-musl 4.5.2 直接依赖 npm
safe-regex-test 1.0.0 间接依赖 npm
core-js-compat 3.33.3 间接依赖 npm
querystringify 2.2.0 间接依赖 npm
globals 11.12.0 间接依赖 npm
postcss-normalize-string 5.1.0 间接依赖 npm
@types/qs 6.9.10 间接依赖 npm
unique-string 1.0.0 间接依赖 npm
@babel/plugin-transform-duplicate-keys 7.23.3 间接依赖 npm
minimist 1.2.8 间接依赖 npm
to-fast-properties 2.0.0 间接依赖 npm
github.com/fatih/color v1.13.0 直接依赖 go
metro 0.80.3 间接依赖 npm
@prisma/client 5.7.1 直接依赖 npm
compare-versions 3.6.0 间接依赖 npm
validate-npm-package-name 5.0.0 间接依赖 npm
@types/serve-index 1.9.4 间接依赖 npm
yallist 4.0.0 间接依赖 npm
@babel/plugin-proposal-export-namespace-from 7.18.9 间接依赖 npm
github.com/nightlyone/lockfile v1.0.0 直接依赖 go
cliui 8.0.1 间接依赖 npm
metro-runtime 0.80.3 间接依赖 npm
@esbuild/openbsd-x64 0.19.11 直接依赖 npm
semver 7.5.3 间接依赖 npm
raw-body 2.5.1 间接依赖 npm
github.com/mattn/go-colorable v0.1.12 间接依赖 go
path-scurry 1.10.1 间接依赖 npm
turbo-linux-64 1.5.6 直接依赖 npm
open 8.4.2 间接依赖 npm
buffer-from 1.1.2 间接依赖 npm
@jest/expect 29.7.0 间接依赖 npm
array-buffer-byte-length 1.0.0 间接依赖 npm
slash 3.0.0 间接依赖 npm
dom-converter 0.2.0 间接依赖 npm
promise 7.3.1 间接依赖 npm
fetch-retry 4.1.1 间接依赖 npm
fontfaceobserver 2.3.0 间接依赖 npm
is-stream 1.1.0 间接依赖 npm
@typescript-eslint/visitor-keys 6.12.0 间接依赖 npm
@next/swc-darwin-x64 13.3.4 间接依赖 npm
babel-plugin-jest-hoist 29.6.3 间接依赖 npm
estraverse 5.3.0 间接依赖 npm
setprototypeof 1.1.0 间接依赖 npm
is-docker 2.2.1 间接依赖 npm
globals 13.20.0 间接依赖 npm
npm-run-path 2.0.2 间接依赖 npm
fresh 0.5.2 间接依赖 npm
supports-hyperlinks 2.3.0 间接依赖 npm
escape-string-regexp 2.0.0 间接依赖 npm
github.com/stretchr/testify v1.8.2 直接依赖 go
compression 1.7.4 间接依赖 npm
@babel/plugin-transform-computed-properties 7.23.3 间接依赖 npm
unpipe 1.0.0 间接依赖 npm
param-case 3.0.4 间接依赖 npm
@types/minimatch 5.1.2 间接依赖 npm
jest-worker 27.5.1 间接依赖 npm
define-properties 1.2.0 间接依赖 npm
metro-cache 0.80.3 间接依赖 npm
turbo 1.5.6 直接依赖 npm
flatted 3.2.9 间接依赖 npm
object.hasown 1.1.2 间接依赖 npm
get-stdin 9.0.0 间接依赖 npm
blank-pkg file:packages/blank-pkg 间接依赖 npm
debug 4.3.4 间接依赖 npm
webidl-conversions 4.0.2 间接依赖 npm
source-list-map 2.0.1 间接依赖 npm
recast 0.21.5 间接依赖 npm
@babel/plugin-transform-modules-amd 7.23.3 间接依赖 npm
postcss-discard-overridden 5.1.0 间接依赖 npm
@jest/core 29.7.0 间接依赖 npm
synckit 0.8.5 间接依赖 npm
@babel/plugin-bugfix-v8-spread-parameters-in-optional-chaining 7.23.3 间接依赖 npm
debug 3.2.7 间接依赖 npm
mz 2.7.0 间接依赖 npm
strip-json-comments 2.0.1 间接依赖 npm
is-string 1.0.7 间接依赖 npm
open 7.4.2 间接依赖 npm
minimatch 3.1.2 间接依赖 npm
@react-native-community/cli-clean 12.3.0 间接依赖 npm
glob 7.2.3 间接依赖 npm
tree-kill 1.2.2 间接依赖 npm
semver 7.3.2 间接依赖 npm
yargs-parser 21.1.1 间接依赖 npm
@typescript-eslint/parser 6.12.0 间接依赖 npm
builtins 1.0.3 间接依赖 npm
pascal-case 3.1.2 间接依赖 npm
which-typed-array 1.1.13 间接依赖 npm
babel-plugin-syntax-trailing-function-commas 7.0.0-beta.0 间接依赖 npm
del 4.1.1 间接依赖 npm
@esbuild/win32-x64 0.19.11 直接依赖 npm
for-each 0.3.3 间接依赖 npm
memfs 3.6.0 间接依赖 npm
@babel/plugin-transform-nullish-coalescing-operator 7.23.4 间接依赖 npm
deepmerge 4.3.1 间接依赖 npm
@npmcli/move-file 1.1.2 间接依赖 npm
node-fetch 2.7.0 间接依赖 npm
temp-dir 1.0.0 间接依赖 npm
@next/swc-darwin-arm64 14.0.4 直接依赖 npm
eslint-plugin-only-warn 1.1.0 直接依赖 npm
github.com/tinylib/msgp v1.1.8 间接依赖 go
call-bind 1.0.2 间接依赖 npm
fast-safe-stringify 2.1.1 间接依赖 npm
normalize-package-data 2.5.0 间接依赖 npm
js-yaml 4.1.0 间接依赖 npm
etag 1.8.1 间接依赖 npm
@jridgewell/set-array 1.1.2 间接依赖 npm
loader-utils 2.0.4 间接依赖 npm
fast-deep-equal 3.1.3 间接依赖 npm
postcss-discard-comments 5.1.2 间接依赖 npm
path-parse 1.0.7 间接依赖 npm
pretty-format 26.6.2 间接依赖 npm
utila 0.4.0 间接依赖 npm
object.hasown 1.1.3 间接依赖 npm
github.com/inconshreveable/mousetrap v1.0.0 间接依赖 go
webidl-conversions 3.0.1 间接依赖 npm
@next/swc-linux-x64-gnu 14.0.4 直接依赖 npm
url-join 4.0.0 间接依赖 npm
@babel/plugin-proposal-object-rest-spread 7.20.7 间接依赖 npm
type-check 0.4.0 间接依赖 npm
turbo-windows-64 1.5.6 直接依赖 npm
path-browserify 1.0.1 间接依赖 npm
ast-types 0.15.2 间接依赖 npm
@expo/cli 0.10.16 间接依赖 npm
application-config-path 0.1.1 间接依赖 npm
picomatch 2.3.1 间接依赖 npm
sort-object-keys 1.1.3 间接依赖 npm
ajv 8.12.0 间接依赖 npm
safer-buffer 2.1.2 间接依赖 npm
uuid 8.3.2 间接依赖 npm
@babel/plugin-transform-object-super 7.23.3 间接依赖 npm
golang.org/x/term v0.13.0 间接依赖 go
@webassemblyjs/wasm-opt 1.11.6 间接依赖 npm
remove-trailing-slash 0.1.1 间接依赖 npm
file-entry-cache 6.0.1 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
ws 6.2.2 间接依赖 npm
github.com/Masterminds/goutils v1.1.1 间接依赖 go
@expo/spawn-async 1.7.2 间接依赖 npm
@babel/plugin-transform-object-rest-spread 7.23.4 间接依赖 npm
p-locate 4.1.0 间接依赖 npm
lines-and-columns 1.2.4 间接依赖 npm
@babel/parser 7.23.6 间接依赖 npm
pretty-bytes 5.6.0 间接依赖 npm
@next/swc-linux-arm64-musl 13.3.4 间接依赖 npm
@babel/plugin-syntax-class-static-block 7.14.5 间接依赖 npm
argparse 1.0.10 间接依赖 npm
detect-newline 4.0.1 间接依赖 npm
jest 29.7.0 直接依赖 npm
joycon 3.1.1 间接依赖 npm
ci-info 3.9.0 间接依赖 npm
tr46 0.0.3 间接依赖 npm
spdy-transport 3.0.0 间接依赖 npm
no-case 3.0.4 间接依赖 npm
estraverse 4.3.0 间接依赖 npm
asynciterator.prototype 1.0.0 间接依赖 npm
@babel/plugin-proposal-nullish-coalescing-operator 7.18.6 间接依赖 npm
postcss 8.4.14 间接依赖 npm
@babel/preset-typescript 7.23.3 间接依赖 npm
sprintf-js 1.0.3 间接依赖 npm
react-native-codegen 0.71.6 间接依赖 npm
@babel/plugin-transform-unicode-escapes 7.23.3 间接依赖 npm
jest-haste-map 29.7.0 间接依赖 npm
type-fest 0.16.0 间接依赖 npm
ip 2.0.0 间接依赖 npm
glob-parent 5.1.2 间接依赖 npm
tempy 0.3.0 间接依赖 npm
@expo/image-utils 0.3.22 间接依赖 npm
@humanwhocodes/object-schema 2.0.1 间接依赖 npm
babel-plugin-istanbul 6.1.1 间接依赖 npm
natural-compare 1.4.0 间接依赖 npm
nullthrows 1.1.1 间接依赖 npm
keyv 4.5.4 间接依赖 npm
github.com/moby/sys/sequential v0.5.0 直接依赖 go
better-opn 3.0.2 间接依赖 npm
readable-stream 2.3.8 间接依赖 npm
jest-runner 29.7.0 间接依赖 npm
set-function-name 2.0.1 间接依赖 npm
hermes-parser 0.15.0 间接依赖 npm
inline-style-prefixer 6.0.4 间接依赖 npm
accepts 1.3.8 间接依赖 npm
renderkid 3.0.0 间接依赖 npm
styleq 0.1.3 间接依赖 npm
github.com/DataDog/zstd v1.5.2 直接依赖 go
merge-stream 2.0.0 间接依赖 npm
pkg-dir 3.0.0 间接依赖 npm
@webassemblyjs/wasm-edit 1.11.6 间接依赖 npm
xtend 4.0.2 直接依赖 npm
@next/swc-win32-ia32-msvc 13.3.4 间接依赖 npm
debug 2.6.9 间接依赖 npm
batch 0.6.1 间接依赖 npm
@next/swc-linux-arm64-musl 14.0.4 直接依赖 npm
has-flag 3.0.0 间接依赖 npm
inquirer 7.3.3 间接依赖 npm
is-directory 0.3.1 间接依赖 npm
array-union 1.0.2 间接依赖 npm
@segment/loosely-validate-event 2.0.0 间接依赖 npm
url-parse 1.5.10 间接依赖 npm
is-plain-object 2.0.4 间接依赖 npm
postcss-normalize-whitespace 5.1.1 间接依赖 npm
merge-descriptors 1.0.1 间接依赖 npm
metro-babel-transformer 0.80.3 间接依赖 npm
arraybuffer.prototype.slice 1.0.2 间接依赖 npm
minipass 7.0.4 间接依赖 npm
@types/react-dom 18.2.18 直接依赖 npm
is-stream 2.0.1 间接依赖 npm
@babel/helper-skip-transparent-expression-wrappers 7.22.5 间接依赖 npm
@esbuild/linux-ppc64 0.19.7 直接依赖 npm
@babel/plugin-syntax-nullish-coalescing-operator 7.8.3 间接依赖 npm
source-map-loader 3.0.2 间接依赖 npm
appdirsjs 1.2.7 间接依赖 npm
@babel/plugin-syntax-object-rest-spread 7.8.3 间接依赖 npm
@babel/traverse 7.23.4 间接依赖 npm
lilconfig 3.0.0 间接依赖 npm
@react-native-community/cli-doctor 12.3.0 间接依赖 npm
jsesc 2.5.2 间接依赖 npm
postcss-load-config 4.0.2 间接依赖 npm
@types/mime 1.3.5 间接依赖 npm
react-refresh 0.4.3 间接依赖 npm
dotenv 16.0.3 间接依赖 npm
@jest/test-result 29.7.0 间接依赖 npm
github.com/mitchellh/colorstring v0.0.0-20190213212951-d06e56a500db 间接依赖 go
is-weakref 1.0.2 间接依赖 npm
jsx-ast-utils 3.3.5 间接依赖 npm
enhanced-resolve 5.13.0 间接依赖 npm
postcss-merge-longhand 5.1.7 间接依赖 npm
json-buffer 3.0.1 间接依赖 npm
@leichtgewicht/ip-codec 2.0.4 间接依赖 npm
regexpu-core 5.3.2 间接依赖 npm
getenv 1.0.0 间接依赖 npm
@next/swc-darwin-x64 14.0.4 直接依赖 npm
jest-regex-util 29.6.3 间接依赖 npm
valid-url 1.0.9 间接依赖 npm
lru-cache 6.0.0 间接依赖 npm
isarray 2.0.5 间接依赖 npm
path-to-regexp 0.1.7 间接依赖 npm
pinkie-promise 2.0.1 间接依赖 npm
@esbuild/freebsd-arm64 0.19.11 直接依赖 npm
lodash.sortby 4.7.0 间接依赖 npm
cli-spinners 2.9.2 间接依赖 npm
@typescript-eslint/typescript-estree 6.17.0 间接依赖 npm
@babel/plugin-transform-modules-umd 7.23.3 间接依赖 npm
next 13.3.4 间接依赖 npm
@jridgewell/sourcemap-codec 1.4.15 间接依赖 npm
jest-validate 29.7.0 间接依赖 npm
postcss-reduce-transforms 5.1.0 间接依赖 npm
memory-cache 0.2.0 间接依赖 npm
is-number 7.0.0 间接依赖 npm
throat 5.0.0 间接依赖 npm
utils-merge 1.0.1 间接依赖 npm
@esbuild/linux-ia32 0.19.11 直接依赖 npm
glob 7.1.7 间接依赖 npm
string.prototype.trimstart 1.0.6 间接依赖 npm
es-abstract 1.22.3 间接依赖 npm
on-finished 2.4.1 间接依赖 npm
axobject-query 3.2.1 间接依赖 npm
default-browser 4.0.0 间接依赖 npm
whatwg-fetch 3.6.19 间接依赖 npm
jest-snapshot 29.7.0 间接依赖 npm
@types/graceful-fs 4.1.9 间接依赖 npm
sudo-prompt 8.2.5 间接依赖 npm
@types/serve-static 1.15.5 间接依赖 npm
nested-error-stacks 2.0.1 间接依赖 npm
@tsconfig/node10 1.0.9 间接依赖 npm
graceful-fs 4.2.11 直接依赖 npm
@jest/types 29.6.3 间接依赖 npm
postcss-normalize-charset 5.1.0 间接依赖 npm
regenerator-runtime 0.13.11 间接依赖 npm
@next/swc-linux-x64-gnu 13.3.4 间接依赖 npm
@next/swc-win32-x64-msvc 14.0.4 直接依赖 npm
expo 49.0.21 直接依赖 npm
metro-transform-plugins 0.80.3 间接依赖 npm
agent-base 7.1.0 间接依赖 npm
array.prototype.findlastindex 1.2.3 间接依赖 npm
@jest/transform 29.7.0 间接依赖 npm
babel-plugin-polyfill-corejs2 0.4.6 间接依赖 npm
@babel/plugin-proposal-optional-catch-binding 7.18.6 间接依赖 npm
eslint-plugin-react-hooks 4.6.0 间接依赖 npm
browserslist 4.22.1 间接依赖 npm
which-boxed-primitive 1.0.2 间接依赖 npm
busboy 1.6.0 间接依赖 npm
json-schema-traverse 1.0.0 间接依赖 npm
asap 2.0.6 间接依赖 npm
@expo/xcpretty 4.2.2 间接依赖 npm
@expo/json-file 8.2.37 间接依赖 npm
glob-parent 6.0.2 间接依赖 npm
fs-monkey 1.0.5 间接依赖 npm
is-path-cwd 2.2.0 间接依赖 npm
json-stable-stringify-without-jsonify 1.0.1 间接依赖 npm
@esbuild/sunos-x64 0.19.7 直接依赖 npm
component-emitter 1.3.1 间接依赖 npm
is-callable 1.2.7 间接依赖 npm
serve-static 1.15.0 间接依赖 npm
typescript 5.3.3 直接依赖 npm
socks-proxy-agent 8.0.2 间接依赖 npm
esquery 1.5.0 间接依赖 npm
@babel/preset-env 7.23.3 间接依赖 npm
mute-stream 0.0.8 间接依赖 npm
pretty-format 29.7.0 间接依赖 npm
dedent 1.5.1 间接依赖 npm
randombytes 2.1.0 间接依赖 npm
@humanwhocodes/module-importer 1.0.1 间接依赖 npm
lightningcss-linux-arm-gnueabihf 1.19.0 直接依赖 npm
@esbuild/freebsd-x64 0.19.11 直接依赖 npm
caniuse-api 3.0.0 间接依赖 npm
lightningcss-darwin-x64 1.19.0 直接依赖 npm
text-table 0.2.0 间接依赖 npm
@babel/types 7.23.4 间接依赖 npm
json-parse-better-errors 1.0.2 间接依赖 npm
import-local 3.1.0 间接依赖 npm
update-check 1.5.3 间接依赖 npm
@babel/plugin-transform-regenerator 7.23.3 间接依赖 npm
clean-css 5.3.2 间接依赖 npm
fs-minipass 2.1.0 间接依赖 npm
array.prototype.tosorted 1.1.1 间接依赖 npm
jsonfile 6.1.0 间接依赖 npm
github.com/hashicorp/go-retryablehttp v0.6.8 直接依赖 go
@types/yargs 17.0.32 间接依赖 npm
@babel/helper-builder-binary-assignment-operator-visitor 7.22.15 间接依赖 npm
picocolors 1.0.0 间接依赖 npm
@babel/plugin-proposal-numeric-separator 7.18.6 间接依赖 npm
open 9.1.0 间接依赖 npm
is-core-module 2.12.0 间接依赖 npm
p-locate 5.0.0 间接依赖 npm
caller-path 2.0.0 间接依赖 npm
process-nextick-args 2.0.1 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
@babel/eslint-parser 7.23.3 间接依赖 npm
emittery 0.13.1 间接依赖 npm
prompts 2.4.2 间接依赖 npm
expo-constants 14.4.2 间接依赖 npm
thenify 3.3.1 间接依赖 npm
eastasianwidth 0.2.0 间接依赖 npm
typed-array-length 1.0.4 间接依赖 npm
lightningcss-darwin-arm64 1.19.0 直接依赖 npm
@react-native-community/cli-hermes 12.3.0 间接依赖 npm
@xtuc/long 4.2.2 间接依赖 npm
expo-file-system 15.4.5 间接依赖 npm
expo-status-bar 1.7.1 直接依赖 npm
colorette 1.4.0 间接依赖 npm
acorn-jsx 5.3.2 间接依赖 npm
event-target-shim 5.0.1 间接依赖 npm
github.com/AlecAivazis/survey/v2 v2.3.5 直接依赖 go
object-inspect 1.12.3 间接依赖 npm
@jridgewell/resolve-uri 3.1.1 间接依赖 npm
object-inspect 1.13.1 间接依赖 npm
toidentifier 1.0.1 间接依赖 npm
@babel/plugin-transform-shorthand-properties 7.23.3 间接依赖 npm
node-forge 1.3.1 间接依赖 npm
@babel/helper-module-transforms 7.23.3 间接依赖 npm
unique-filename 1.1.1 间接依赖 npm
rxjs 7.8.1 间接依赖 npm
ee-first 1.1.1 间接依赖 npm
uuid 3.4.0 间接依赖 npm
load-tsconfig 0.2.5 间接依赖 npm
touch 3.1.0 间接依赖 npm
@types/istanbul-lib-coverage 2.0.6 间接依赖 npm
semver 7.3.8 间接依赖 npm
find-babel-config 2.0.0 间接依赖 npm
eslint-config-prettier 9.1.0 直接依赖 npm
is-path-inside 3.0.3 间接依赖 npm
promise-inflight 1.0.1 间接依赖 npm
fbjs 3.0.5 间接依赖 npm
babel-core 7.0.0-bridge.0 间接依赖 npm
@types/estree 1.0.5 间接依赖 npm
xcode 3.0.1 间接依赖 npm
object-assign 4.1.1 间接依赖 npm
strip-eof 1.0.0 间接依赖 npm
object.values 1.1.6 间接依赖 npm
commander 4.1.1 间接依赖 npm
ua-parser-js 1.0.37 间接依赖 npm
md5-file 3.2.3 间接依赖 npm
create-require 1.1.1 间接依赖 npm
is-plain-obj 4.1.0 间接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
type-fest 0.8.1 间接依赖 npm
tsup 8.0.1 直接依赖 npm
fastq 1.15.0 间接依赖 npm
follow-redirects 1.15.3 间接依赖 npm
arg 4.1.0 间接依赖 npm
leven 3.1.0 间接依赖 npm
is-fullwidth-code-point 2.0.0 间接依赖 npm
is-regex 1.1.4 间接依赖 npm
eventemitter3 4.0.7 间接依赖 npm
iterator.prototype 1.1.2 间接依赖 npm
@babel/runtime-corejs3 7.23.4 间接依赖 npm
update-browserslist-db 1.0.13 间接依赖 npm
github.com/spf13/cast v1.5.0 间接依赖 go
make-dir 2.1.0 间接依赖 npm
resolve 1.22.8 间接依赖 npm
@types/http-errors 2.0.4 间接依赖 npm
postcss-minify-selectors 5.2.1 间接依赖 npm
string.prototype.trimend 1.0.6 间接依赖 npm
universalify 2.0.1 间接依赖 npm
@babel/plugin-syntax-unicode-sets-regex 7.18.6 间接依赖 npm
eslint-plugin-import 2.29.0 间接依赖 npm
jsx-ast-utils 3.3.3 间接依赖 npm
path-key 3.1.1 间接依赖 npm
@types/range-parser 1.2.7 间接依赖 npm
lodash 4.17.21 间接依赖 npm
expo-font 11.4.0 间接依赖 npm
wordwrap 1.0.0 间接依赖 npm
ws 8.14.2 间接依赖 npm
@babel/plugin-syntax-json-strings 7.8.3 间接依赖 npm
@esbuild/netbsd-x64 0.19.11 直接依赖 npm
@babel/preset-flow 7.23.3 间接依赖 npm
@react-native-community/cli-server-api 12.3.0 间接依赖 npm
istanbul-lib-instrument 5.2.1 间接依赖 npm
find-cache-dir 2.1.0 间接依赖 npm
socks 2.7.1 间接依赖 npm
mime 1.6.0 间接依赖 npm
simple-plist 1.3.1 间接依赖 npm
doctrine 3.0.0 间接依赖 npm
@babel/plugin-transform-sticky-regex 7.23.3 间接依赖 npm
@babel/plugin-transform-json-strings 7.23.4 间接依赖 npm
nodemon 3.0.2 直接依赖 npm
string.prototype.trim 1.2.8 间接依赖 npm
dotenv-expand 10.0.0 间接依赖 npm
postcss-discard-empty 5.1.1 间接依赖 npm
metro-transform-worker 0.80.3 间接依赖 npm
array.prototype.tosorted 1.1.2 间接依赖 npm
turbo-linux-arm64 1.11.3 直接依赖 npm
caniuse-lite 1.0.30001574 间接依赖 npm
has-proto 1.0.1 间接依赖 npm
update-check 1.5.4 间接依赖 npm
jest-circus 29.7.0 间接依赖 npm
whatwg-url 5.0.0 间接依赖 npm
astral-regex 1.0.0 间接依赖 npm
css-in-js-utils 3.1.0 间接依赖 npm
es-abstract 1.21.2 间接依赖 npm
ws 7.5.9 间接依赖 npm
@sideway/pinpoint 2.0.0 间接依赖 npm
globby 6.1.0 间接依赖 npm
eslint-config-turbo 1.11.3 直接依赖 npm
@types/prop-types 15.7.11 间接依赖 npm
xml2js 0.6.0 间接依赖 npm
@expo/bunyan 4.0.0 间接依赖 npm
@sinonjs/fake-timers 10.3.0 间接依赖 npm
@babel/plugin-bugfix-safari-id-destructuring-collision-in-function-expression 7.23.3 间接依赖 npm
image-size 1.0.2 间接依赖 npm
styled-jsx 5.1.1 间接依赖 npm
github.com/fsnotify/fsnotify v1.6.0 直接依赖 go
resolve-from 4.0.0 间接依赖 npm
cssnano-utils 3.1.0 间接依赖 npm
@eslint/eslintrc 2.1.4 间接依赖 npm
plist 3.1.0 间接依赖 npm
@aashutoshrathi/word-wrap 1.2.6 间接依赖 npm
error-ex 1.3.2 间接依赖 npm
obuf 1.1.2 间接依赖 npm
@types/sockjs 0.3.36 间接依赖 npm
is-array-buffer 3.0.2 间接依赖 npm
github.com/yookoala/realpath v1.0.0 直接依赖 go
jsesc 0.5.0 间接依赖 npm
@esbuild/linux-s390x 0.19.7 直接依赖 npm
hermes-parser 0.18.2 间接依赖 npm
@webassemblyjs/ast 1.11.6 间接依赖 npm
make-dir 3.1.0 间接依赖 npm
metro-core 0.80.3 间接依赖 npm
delayed-stream 1.0.0 间接依赖 npm
esbuild 0.19.11 直接依赖 npm
neo-async 2.6.2 间接依赖 npm
@babel/compat-data 7.23.5 间接依赖 npm
graphql 15.8.0 间接依赖 npm
@babel/plugin-syntax-export-namespace-from 7.8.3 间接依赖 npm
turbo-darwin-arm64 1.5.6 直接依赖 npm
@babel/plugin-proposal-private-property-in-object 7.21.0-placeholder-for-preset-env.2 间接依赖 npm
detect-node 2.1.0 间接依赖 npm
define-data-property 1.1.1 间接依赖 npm
eslint-plugin-tsdoc 0.2.17 间接依赖 npm
metro-react-native-babel-preset 0.76.8 间接依赖 npm
@next/swc-linux-x64-musl 13.3.4 间接依赖 npm
has-tostringtag 1.0.0 间接依赖 npm
postcss-modules-values 4.0.0 间接依赖 npm
caniuse-lite 1.0.30001562 间接依赖 npm
formidable 2.1.2 间接依赖 npm
imurmurhash 0.1.4 间接依赖 npm
@eslint/js 8.56.0 间接依赖 npm
jest-cli 29.7.0 间接依赖 npm
mv 2.1.1 直接依赖 npm
v8-compile-cache-lib 3.0.1 间接依赖 npm
github.com/golang/protobuf v1.5.2 间接依赖 go
nice-try 1.0.5 间接依赖 npm
resolve 2.0.0-next.4 间接依赖 npm
hosted-git-info 2.8.9 间接依赖 npm
core-util-is 1.0.3 间接依赖 npm
ansi-regex 6.0.1 间接依赖 npm
supports-color 8.1.1 间接依赖 npm
pkg-up 3.1.0 间接依赖 npm
isbinaryfile 4.0.10 间接依赖 npm
@types/istanbul-lib-report 3.0.3 间接依赖 npm
websocket-driver 0.7.4 间接依赖 npm
@esbuild/darwin-x64 0.19.11 直接依赖 npm
github.com/muhammadmuzzammil1998/jsonc v1.0.0 直接依赖 go
es-iterator-helpers 1.0.15 间接依赖 npm
@babel/plugin-syntax-typescript 7.23.3 间接依赖 npm
yargs 15.4.1 间接依赖 npm
@babel/helper-environment-visitor 7.22.20 间接依赖 npm
braces 3.0.2 间接依赖 npm
is-fullwidth-code-point 3.0.0 间接依赖 npm
scheduler 0.24.0-canary-efb381bbf-20230505 间接依赖 npm
escalade 3.1.1 间接依赖 npm
@types/cookiejar 2.1.5 间接依赖 npm
@rollup/rollup-win32-arm64-msvc 4.5.2 直接依赖 npm
@istanbuljs/load-nyc-config 1.1.0 间接依赖 npm
github.com/hashicorp/go-multierror v1.1.1 直接依赖 go
@microsoft/tsdoc 0.14.2 间接依赖 npm
superagent 8.1.2 间接依赖 npm
is-inside-container 1.0.0 间接依赖 npm
scheduler 0.23.0 间接依赖 npm
ts-jest 29.1.1 直接依赖 npm
@rollup/rollup-linux-arm64-gnu 4.5.2 直接依赖 npm
wrap-ansi-cjs 7.0.0 间接依赖 npm
mkdirp 0.5.6 间接依赖 npm
github.com/davecgh/go-spew v1.1.1 间接依赖 go
hasown 2.0.0 间接依赖 npm
get-intrinsic 1.2.0 间接依赖 npm
docs file:apps/docs 直接依赖 npm
has-flag 4.0.0 间接依赖 npm
react-shallow-renderer 16.15.0 间接依赖 npm
https-proxy-agent 7.0.2 间接依赖 npm
source-map-support 0.5.21 间接依赖 npm
fs-extra 9.0.0 间接依赖 npm
@types/cors 2.8.17 直接依赖 npm
@babel/code-frame 7.10.4 间接依赖 npm
@babel/plugin-transform-react-jsx-source 7.23.3 间接依赖 npm
@rollup/rollup-linux-arm-gnueabihf 4.5.2 直接依赖 npm
minipass 3.3.6 间接依赖 npm
react-refresh 0.14.0 间接依赖 npm
dns-equal 1.0.0 间接依赖 npm
tr46 1.0.1 间接依赖 npm
@esbuild/netbsd-x64 0.19.7 直接依赖 npm
builtin-modules 3.3.0 间接依赖 npm
@types/json5 0.0.29 间接依赖 npm
tsconfig file:packages/tsconfig 间接依赖 npm
unique-slug 2.0.2 间接依赖 npm
launch-editor 2.6.1 间接依赖 npm
istanbul-lib-source-maps 4.0.1 间接依赖 npm
sax 1.3.0 间接依赖 npm
@ungap/structured-clone 1.2.0 间接依赖 npm
style-loader 3.3.3 间接依赖 npm
simple-update-notifier 2.0.0 间接依赖 npm
punycode 2.3.1 间接依赖 npm
@tsconfig/node14 1.0.3 间接依赖 npm
jest-watcher 29.7.0 间接依赖 npm
@types/morgan 1.9.9 直接依赖 npm
string.prototype.matchall 4.0.10 间接依赖 npm
metro-config 0.80.3 间接依赖 npm
get-tsconfig 4.7.2 间接依赖 npm
negotiator 0.6.3 间接依赖 npm
eslint-import-resolver-node 0.3.9 间接依赖 npm
jest-environment-node 29.7.0 间接依赖 npm
@babel/core 7.23.3 间接依赖 npm
md5 2.2.1 间接依赖 npm
is-invalid-path 0.1.0 间接依赖 npm
http-deceiver 1.2.7 间接依赖 npm
hpack.js 2.1.6 间接依赖 npm
@sinonjs/commons 3.0.0 间接依赖 npm
google.golang.org/genproto v0.0.0-20220519153652-3a47de7e79bd 间接依赖 go
metro-symbolicate 0.80.3 间接依赖 npm
csstype 3.1.2 间接依赖 npm
@typescript-eslint/parser 6.17.0 直接依赖 npm
object-keys 1.1.1 间接依赖 npm
domutils 2.8.0 间接依赖 npm
lodash.throttle 4.1.1 间接依赖 npm
github.com/google/chrometracing v0.0.0-20210413150014-55fded0163e7 直接依赖 go
type-fest 0.6.0 间接依赖 npm
turbo-windows-arm64 1.11.3 直接依赖 npm
tempy 0.7.1 间接依赖 npm
async-limiter 1.0.1 间接依赖 npm
@jest/schemas 29.6.3 间接依赖 npm
@esbuild/linux-arm 0.19.7 直接依赖 npm
ip-regex 2.1.0 间接依赖 npm
ansi-styles 4.3.0 间接依赖 npm
split 1.0.1 间接依赖 npm
yaml 2.3.4 间接依赖 npm
@esbuild/linux-riscv64 0.19.7 直接依赖 npm
basic-auth 2.0.1 间接依赖 npm
babel-plugin-transform-flow-enums 0.0.2 间接依赖 npm
stream-buffers 2.2.0 间接依赖 npm
sentence-case 2.1.1 间接依赖 npm
array-flatten 1.1.1 间接依赖 npm
rxjs 6.6.7 间接依赖 npm
string.prototype.trim 1.2.7 间接依赖 npm
jest-each 29.7.0 间接依赖 npm
minipass-pipeline 1.2.4 间接依赖 npm
babel-loader 8.3.0 间接依赖 npm
@babel/plugin-syntax-optional-catch-binding 7.8.3 间接依赖 npm
no-case 2.3.2 间接依赖 npm
@swc/helpers 0.5.1 间接依赖 npm
safe-buffer 5.2.1 间接依赖 npm
promise 8.3.0 间接依赖 npm
github.com/niemeyer/pretty v0.0.0-20200227124842-a10e7caefd8e 间接依赖 go
y18n 4.0.3 间接依赖 npm
strip-bom 4.0.0 间接依赖 npm
jju 1.4.0 间接依赖 npm
jest-resolve-dependencies 29.7.0 间接依赖 npm
which-builtin-type 1.1.3 间接依赖 npm
@webassemblyjs/utf8 1.11.6 间接依赖 npm
yargs-parser 18.1.3 间接依赖 npm
babel-plugin-react-native-web 0.18.12 间接依赖 npm
parent-module 1.0.1 间接依赖 npm
@babel/helper-plugin-utils 7.22.5 间接依赖 npm
pstree.remy 1.1.8 间接依赖 npm
bytes 3.0.0 间接依赖 npm
ms 2.1.2 间接依赖 npm
metro-resolver 0.80.3 间接依赖 npm
@babel/plugin-transform-class-static-block 7.23.4 间接依赖 npm
array-flatten 2.1.2 间接依赖 npm
css-declaration-sorter 6.4.1 间接依赖 npm
exec-async 2.2.0 间接依赖 npm
@swc/helpers 0.5.2 间接依赖 npm
through2 2.0.5 间接依赖 npm
chownr 2.0.0 间接依赖 npm
commander 7.2.0 间接依赖 npm
ansi-fragments 0.2.1 间接依赖 npm
inherits 2.0.4 间接依赖 npm
node-dir 0.1.17 间接依赖 npm
@react-native/metro-babel-transformer 0.73.12 间接依赖 npm
@esbuild/linux-loong64 0.19.7 直接依赖 npm
@rushstack/eslint-patch 1.6.0 间接依赖 npm
@babel/plugin-transform-named-capturing-groups-regex 7.22.5 间接依赖 npm
@babel/types 7.23.6 间接依赖 npm
md5 2.3.0 间接依赖 npm
execa 1.0.0 间接依赖 npm
stacktrace-parser 0.1.10 间接依赖 npm
object.assign 4.1.4 间接依赖 npm
path-case 2.1.1 间接依赖 npm
@esbuild/linux-arm64 0.19.11 直接依赖 npm
object.groupby 1.0.1 间接依赖 npm
dot-case 2.1.1 间接依赖 npm
damerau-levenshtein 1.0.8 间接依赖 npm
default-gateway 6.0.3 间接依赖 npm
@types/yargs-parser 21.0.3 间接依赖 npm
faye-websocket 0.11.4 间接依赖 npm
@esbuild/win32-arm64 0.19.11 直接依赖 npm
registry-auth-token 3.3.2 间接依赖 npm
is-date-object 1.0.5 间接依赖 npm
github.com/huandu/xstrings v1.3.2 间接依赖 go
es-shim-unscopables 1.0.2 间接依赖 npm
@babel/plugin-transform-dynamic-import 7.23.4 间接依赖 npm
icss-utils 5.1.0 间接依赖 npm
turbo-darwin-64 1.11.3 直接依赖 npm
range-parser 1.2.1 间接依赖 npm
eslint-scope 5.1.1 间接依赖 npm
svgo 2.8.0 间接依赖 npm
react-is 16.13.1 间接依赖 npm
@babel/plugin-syntax-top-level-await 7.14.5 间接依赖 npm
json5 2.2.3 间接依赖 npm
commander 9.5.0 间接依赖 npm
@esbuild/linux-mips64el 0.19.11 直接依赖 npm
@tsconfig/node16 1.0.4 间接依赖 npm
gopd 1.0.1 间接依赖 npm
@expo/config-types 49.0.0 间接依赖 npm
figures 3.2.0 间接依赖 npm
github.com/segmentio/ksuid v1.0.4 直接依赖 go
which 2.0.2 间接依赖 npm
@esbuild/linux-ppc64 0.19.11 直接依赖 npm
@babel/helper-wrap-function 7.22.20 间接依赖 npm
regjsparser 0.10.0 间接依赖 npm
@prisma/get-platform 5.7.1 间接依赖 npm
github.com/adrg/xdg v0.3.3 直接依赖 go
functions-have-names 1.2.3 间接依赖 npm
postcss-normalize-repeat-style 5.1.1 间接依赖 npm
require-from-string 2.0.2 间接依赖 npm
colord 2.9.3 间接依赖 npm
sudo-prompt 9.2.1 间接依赖 npm
@jridgewell/trace-mapping 0.3.20 间接依赖 npm
github.com/gobwas/glob v0.2.3 直接依赖 go
wrap-ansi 6.2.0 间接依赖 npm
colorette 2.0.20 间接依赖 npm
path-type 4.0.0 间接依赖 npm
@babel/helper-compilation-targets 7.23.6 间接依赖 npm
browserslist 4.22.2 间接依赖 npm
eslint-plugin-unicorn 48.0.1 间接依赖 npm
jest-util 29.7.0 间接依赖 npm
is-wsl 1.1.0 间接依赖 npm
infer-owner 1.0.4 间接依赖 npm
github.com/fsnotify/fsevents v0.1.1 直接依赖 go
@babel/plugin-syntax-decorators 7.23.3 间接依赖 npm
golang.org/x/sync v0.1.0 直接依赖 go
chromium-edge-launcher 1.0.0 间接依赖 npm
ini 1.3.8 间接依赖 npm
minipass-flush 1.0.5 间接依赖 npm
shebang-command 1.2.0 间接依赖 npm
bplist-parser 0.3.2 间接依赖 npm
degenerator 5.0.1 间接依赖 npm
flat-cache 3.2.0 间接依赖 npm
sockjs 0.3.24 间接依赖 npm
@typescript-eslint/utils 6.17.0 间接依赖 npm
morgan 1.10.0 直接依赖 npm
brace-expansion 2.0.1 间接依赖 npm
pascal-case 2.0.1 间接依赖 npm
eslint-visitor-keys 2.1.0 间接依赖 npm
flat-cache 3.0.4 间接依赖 npm
postcss-normalize-timing-functions 5.1.0 间接依赖 npm
@humanwhocodes/config-array 0.11.13 间接依赖 npm
@types/through 0.0.33 间接依赖 npm
has-property-descriptors 1.0.1 间接依赖 npm
reflect.getprototypeof 1.0.4 间接依赖 npm
typed-array-byte-length 1.0.0 间接依赖 npm
@rollup/rollup-win32-x64-msvc 4.5.2 直接依赖 npm
p-limit 2.3.0 间接依赖 npm
is-binary-path 2.1.0 间接依赖 npm
@babel/plugin-transform-member-expression-literals 7.23.3 间接依赖 npm
shebang-regex 3.0.0 间接依赖 npm
he 1.2.0 间接依赖 npm
fill-range 7.0.1 间接依赖 npm
dag-map 1.0.2 间接依赖 npm
xmlbuilder 11.0.1 间接依赖 npm
fast-json-stable-stringify 2.1.0 间接依赖 npm
@jridgewell/sourcemap-codec 1.4.14 间接依赖 npm
istanbul-lib-report 3.0.1 间接依赖 npm
source-map 0.5.7 间接依赖 npm
html-escaper 2.0.2 间接依赖 npm
component-type 1.2.2 间接依赖 npm
side-channel 1.0.4 间接依赖 npm
@urql/exchange-retry 0.3.0 间接依赖 npm
constant-case 2.0.0 间接依赖 npm
emoji-regex 8.0.0 间接依赖 npm
marky 1.2.5 间接依赖 npm
jest-config 29.7.0 间接依赖 npm
@types/babel__traverse 7.20.4 间接依赖 npm
hermes-estree 0.18.2 间接依赖 npm
@babel/plugin-transform-private-property-in-object 7.23.4 间接依赖 npm
lightningcss-linux-x64-gnu 1.19.0 直接依赖 npm
mimic-fn 2.1.0 间接依赖 npm
json-schema-deref-sync 0.13.0 间接依赖 npm
@esbuild/android-arm 0.19.11 直接依赖 npm
@react-native-community/cli-plugin-metro 12.3.0 间接依赖 npm
@ampproject/remapping 2.2.1 间接依赖 npm
@next/swc-linux-x64-musl 14.0.4 直接依赖 npm
strnum 1.0.5 间接依赖 npm
co 4.6.0 间接依赖 npm
builtins 5.0.1 间接依赖 npm
@react-native/gradle-plugin 0.73.4 间接依赖 npm
@types/babel__generator 7.6.7 间接依赖 npm
mini-css-extract-plugin 2.7.6 间接依赖 npm
thenify-all 1.6.0 间接依赖 npm
sisteransi 1.0.5 间接依赖 npm
run-async 2.4.1 间接依赖 npm
eslint-plugin-testing-library 6.2.0 间接依赖 npm
@expo/env 0.0.5 间接依赖 npm
schema-utils 2.7.1 间接依赖 npm
memoize-one 5.2.1 间接依赖 npm
github.com/spf13/cobra v1.3.0 直接依赖 go
safe-json-stringify 1.2.0 直接依赖 npm
turbo-linux-arm64 1.5.6 直接依赖 npm
clone-deep 4.0.1 间接依赖 npm
ignore 5.3.0 间接依赖 npm
@esbuild/linux-riscv64 0.19.11 直接依赖 npm
call-bind 1.0.5 间接依赖 npm
levn 0.4.1 间接依赖 npm
github.com/hashicorp/go-gatedio v0.5.0 直接依赖 go
postcss-svgo 5.1.0 间接依赖 npm
emojis-list 3.0.0 间接依赖 npm
relateurl 0.2.7 间接依赖 npm
change-case 3.1.0 间接依赖 npm
type-fest 0.21.3 间接依赖 npm
universalify 1.0.0 间接依赖 npm
github.com/hashicorp/go-cleanhttp v0.5.2 间接依赖 go
acorn 8.11.2 间接依赖 npm
htmlparser2 6.1.0 间接依赖 npm
@typescript-eslint/scope-manager 6.17.0 间接依赖 npm
json-schema-traverse 0.4.1 间接依赖 npm
parse-png 2.1.0 间接依赖 npm
wrap-ansi 7.0.0 间接依赖 npm
gopkg.in/check.v1 v1.0.0-20200227125254-8fa46927fb4f 间接依赖 go
golang.org/x/crypto v0.14.0 间接依赖 go
content-disposition 0.5.4 间接依赖 npm
caniuse-lite 1.0.30001564 间接依赖 npm
@react-native/babel-plugin-codegen 0.71.3 间接依赖 npm
pure-rand 6.0.4 间接依赖 npm
expo-keep-awake 12.3.0 间接依赖 npm
is-lower-case 1.1.3 间接依赖 npm
handlebars 4.7.8 间接依赖 npm
(0)
上一篇 2024年1月15日
下一篇 2024年1月15日

相关推荐

  • bytedance/IconPark 软件分析报告

    基础信息 项目名称:bytedance/IconPark 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1716510538582327296/1716510538792042496 此报告由Murphysec提供…

    软件分析 2023年10月24日
    0
  • kriswallsmith/Buzz 软件分析报告

    基础信息 项目名称:kriswallsmith/Buzz 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1719553868982697984/1719553871495086080 此报告由Murphysec提供…

    软件分析 2023年11月1日
    0
  • NjinN/Qing 软件分析报告

    基础信息 项目名称:NjinN/Qing 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1715392223188402176/1715392223486197760 此报告由Murphysec提供 漏洞列表 暂无…

    软件分析 2023年10月23日
    0
  • EvilSec/ltpp 软件分析报告

    基础信息 项目名称:EvilSec/ltpp 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721175055462825984/1729386727334174720 此报告由Murphysec提供 漏洞列表 …

    软件分析 2023年11月28日
    0
  • applidium/ADTransitionController 软件分析报告

    基础信息 项目名称:applidium/ADTransitionController 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1727414770616717312/1727414774064435200 此…

    软件分析 2023年11月23日
    0